\version "2.16.1"
% The next line makes Frescobaldi compile a different file
% -*- master: MSDM.ly;

global = {
  \compressFullBarRests
  \override MultiMeasureRest #'expand-limit = #1
  \override Staff.Accidental #'hide-tied-accidental-after-break = ##t
  \key g \dorian
  \time 3/1
  \set Staff.timeSignatureFraction = #'(3 . 4)
  \skip \breve.*45 \noBreak
  \skip \breve. \bar "||"
  \time 2/1
  \set Staff.timeSignatureFraction = #'(2 . 2)
  \skip \breve \noBreak
  \skip \breve*32 \noBreak
  \skip \breve \bar "||"
  \skip \breve \noBreak
  \skip \breve*49 \noBreak
  \skip \breve \bar "||"
  \showMultiRests
  \skip \breve \noBreak
  \skip \breve*104 \bar "|."
}

PartPOneVoiceOne = \relative d'' {
  R\breve.*19 | % 4
  d1 e\breve | % 21
  c1 d1. \melisma c4 b \melismaEnd | % 22
  a1 \melisma d r | % 23
  e1. d2 c1 \melismaEnd | % 24
  b\breve r2 d \melisma | % 25
  f\breve e2. d4 | % 26
  c2 b4 a \melismaEnd b1 r2 d ~ | % 27
  d1 \melisma c2 \melismaEnd a2. \melisma g4 a b | % 28
  c1 r2 c \melismaEnd b1 | % 29
  r2 d \melisma c \melismaEnd a \melisma d2. c4 | % \barNumberCheck #30
  b1 r2 d1 \melismaEnd d2 ~ | % 31
  d1 d\breve | % 32
  b1 r2 d1 d2 | % 33
  d1 \melisma g\breve \melismaEnd | % 34
  r2 f2. \melisma e8 [ d ] e [ d c bes ] c2 a ~ | % 35
  a f \melismaEnd r c' \melisma f1 ~ | % 36
  f \melismaEnd d g ~ | % 37
  g d\breve | % 38
  r2 c1 \melisma a2 c1 ~ | % 39
  c \melismaEnd f, \melisma a \melismaEnd | % \barNumberCheck #40
  d1. \melisma c2 d4 c bes c | % 41
  d2. c4 f1. \melismaEnd e2 | % 42
  d1. \melisma e4 f g1 ~ | % 43
  g \melismaEnd d\breve | % 44
  r2 f2. \melisma e4 d c d c bes a | % 45
  d1 r2 d2. c4 b a \melismaEnd | % 46
  b\breve. \fermata | % 47
  R\breve*15 | % 62
  d\breve | % 63
  g | % 64
  f1 \melisma e ~ | % 65
  e2 \melismaEnd d \melisma c1 \melismaEnd | % 66
  b\breve | % 67
  a1. b4 \melisma c | % 68
  d2. c4 \melismaEnd b1 | % 69
  r f' ~ | % \barNumberCheck #70
  f2 \melisma e4 d c2 \melismaEnd a4 \melisma c | % 71
  d\breve \melismaEnd | % 72
  b | % 73
  r1 d ~ | % 74
  d2 \melisma e4 f \melismaEnd g1 ~ | % 75
  g2 \melisma f4 g f2. e4 \melismaEnd | % 76
  d\breve | % 77
  r1 d \melisma | % 78
  c \[ a | % 79
  b \] g \melismaEnd | % \barNumberCheck #80
  d'\breve \fermata | % 81
  R\breve*50 | % 137
  R\breve \fermataMarkup
  R\breve*5
  d1. \melisma e4 f | % 138
  g1. f4 e \melismaEnd | % 139
  d1 r2 f ~ | % \barNumberCheck #140
  f1. \melisma d2 | % 141
  g1. f4 e | % 142
  f e d c \melismaEnd d1 | % 143
  r2 c f1 ~ | % 144
  f c ~ | % 145
  c2 \melisma d4 e f1 | % 146
  d2 e4 f g1 \melismaEnd | % 147
  r2 d c a | % 148
  r c f1 \melisma | % 149
  d2 \melismaEnd g1 r2 | % \barNumberCheck #150
  d \melisma f1 d2 ~ | % 151
  d4 c d c bes a bes2 | % 152
  c2. bes4 a2 g | % 153
  f f'2. g4 e f | % 154
  g\breve | % 155
  d2 g1. \melismaEnd | % 156
  c,\breve | % 157
  r2 d1. \melisma | % 158
  g f4 e | % 159
  f1. c2 ~ | % \barNumberCheck #160
  c a r1 | % 161
  d1. c4 bes | % 162
  c bes a g d'1 ~ | % 163
  d\breve | % 164
  g \melismaEnd | % 165
  f | % 166
  r1 d | % 167
  d1. g2 ~ | % 168
  g \[ d1 \melisma g2 ~ | % 169
  g \melismaEnd \] g, \melisma bes2. a4 | % \barNumberCheck #170
  bes c \melismaEnd d1. ~ | % 171
  d2 d \melisma f1 ~ | % 172
  f \melismaEnd d | % 173
  r g ~ | % 174
  g \melisma c,2. d4 | % 175
  e2 f g d \melismaEnd | % 176
  f1 r2 f \melisma | % 177
  d g1 d2 ~ | % 178
  d bes2. a4 bes a | % 179
  bes a bes c d1 \melismaEnd | % \barNumberCheck #180
  g, r | % 181
  c \melisma f ~ | % 182
  f2 e4 d e d c bes | % 183
  c bes a g f2 a ~ | % 184
  a4 bes c bes a g a2 \melismaEnd | % 185
  f1 f' ~ | % 186
  f c ~ | % 187
  c r | % 188
  g'1. \melisma f4 e \melismaEnd | % 189
  \[ d1 \melisma g \melismaEnd \] | % \barNumberCheck #190
  r2 f2. \melisma e4 d c | % 191
  d\breve | % 192
  \[ c1 a \melismaEnd \] | % 193
  d\breve | % 194
  r2 d1. | % 195
  d\breve | % 196
  r1 a2. \melisma bes4 | % 197
  c1 d2 a \melismaEnd | % 198
  d\breve ~ | % 199
  d ~ | % \barNumberCheck #200
  d | % 201
  d2 \melisma e4 f g1 ~ | % 202
  g f2 d | % 203
  g1. f4 e \melismaEnd | % 204
  d1 r2 a \melisma | % 205
  bes g d'1 ~ | % 206
  d2 c4 bes a1 | % 207
  bes2 d1. \melismaEnd | % 208
  d2 \melisma e4 f g1 \melismaEnd | % 209
  r f ~ | % \barNumberCheck #210
  f \melisma d | % 211
  g1. f4 e | % 212
  f e d c \melismaEnd bes1 ~ | % 213
  bes r2 d ~ | % 214
  d1 r2 f ~ | % 215
  f1 r | % 216
  r2 e1. | % 217
  e1 \melisma c | % 218
  g'\breve \melismaEnd | % 219
  R\breve*4 | % 223
  r1 r2 d ~ | % 224
  d4 \melisma c d c \melismaEnd bes1 \melisma | % 225
  a \melismaEnd d \melisma | % 226
  f2 d \melismaEnd g1 ~ | % 227
  g r | % 228
  c,\breve \melisma | % 229
  f2 e4 d e d c bes | % \barNumberCheck #230
  a2 f \melismaEnd c'1 | % 231
  r2 d2. \melisma c4 bes2 ~ | % 232
  bes \melismaEnd g r g' ~ | % 233
  g1 g2 \melisma f4 e | % 234
  d1 \melismaEnd r2 d ~ | % 235
  d4 \melisma c \ficta b a \ficta b2 g \melismaEnd | % 236
  d'\breve \fermata
}

PartPTwoVoiceOne = \relative a' {
  R\breve.*2 | % 3
  a\breve \melisma c1 ~ | % 4
  c bes a ~ | % 5
  a2 g f1. g4 a | % 6
  bes\breve \melismaEnd g1 | % 7
  r2 f1 \melisma e4 d f2 e ~ | % 8
  e d4 c d c \ficta b a \melismaEnd b!1 | % 9
  \[ g' \melisma a \] bes \melismaEnd | % \barNumberCheck #10
  a1. \melisma g2. \ficta fis8 g \ficta fis4 e8 \ficta fis | % 11
  g2 d4 e \ficta f2. e4 d2 c ~ | % 12
  c \melismaEnd r g'1 \melisma f | % 13
  r2 d4 e f g a2 f bes ~ | % 14
  bes4 a8 bes a1 g \melismaEnd c,2 | % 15
  r g' \melisma f a1 d,2 | % 16
  g2. f4 e2 d g1 | % 17
  a2. g4 f2 \melismaEnd d1 \melisma c4 b | % 18
  a1 \melismaEnd r2 g'2. \melisma \ficta fis8 g \ficta fis4 e8 \ficta fis \melismaEnd | % 19
  g\breve r1 | % \barNumberCheck #20
  R\breve.*12 | % 32
  r1 bes1. bes2 | % 33
  bes \melisma g1 \melismaEnd bes1. | % 34
  r1 a\breve | % 35
  f r2 a ~ | % 36
  a1 g \melisma bes \melismaEnd | % 37
  bes4 \melisma a g f g2 \melismaEnd d r1 | % 38
  f \melisma a1. g2 | % 39
  f1 \melismaEnd c r | % \barNumberCheck #40
  bes'1. bes | % 41
  f2. \melisma g4 \melismaEnd a2. g4 \melisma a g f e | % 42
  \ficta fis g e \ficta fis \melismaEnd g\breve | % 43
  r2 bes1. bes1 | % 44
  r2 a \melisma f1 \melismaEnd d | % 45
  r2 g g\breve ~ | % 46
  g\breve. \fermata | % 47
  R\breve*15 | % 62
  d\breve | % 63
  e | % 64
  d1 a | % 65
  c2. \melisma \ficta b4 a1 \melismaEnd | % 66
  g\breve | % 67
  r1 d' ~ | % 68
  d2 \melisma e4 f g1 ~ | % 69
  g f \melismaEnd | % \barNumberCheck #70
  a r | % 71
  d,1. \melisma e4 f | % 72
  g\breve | % 73
  a | % 74
  b \melismaEnd | % 75
  a1 d, \melisma | % 76
  g d | % 77
  c \ficta b | % 78
  a\breve \melismaEnd | % 79
  g ~ | % \barNumberCheck #80
  g \fermata | % 81
  R\breve*50 | % 132
  R\breve \fermataMarkup
  g'1. \melisma f2 | % 133
  e1 d | % 134
  e2 d e4 d c bes \melismaEnd | % 135
  a1 r2 f' \melisma | % 136
  a\breve | % 137
  g1 \melismaEnd bes ~ | % 138
  bes r2 g ~ | % 139
  g1 f ~ | % \barNumberCheck #140
  f2 a1. | % 141
  bes2. \melisma a4 g f g2 | % 142
  d1 \melismaEnd bes' \melisma | % 143
  a2 \melismaEnd f1 c'2 ~ | % 144
  c4 \melisma bes a g a2. g4 | % 145
  f1 \melismaEnd a | % 146
  g2. \melisma f8 e d2 g \melismaEnd | % 147
  f \melisma a c1 \melismaEnd | % 148
  r2 a1 \melisma f2 | % 149
  g bes1 a4 g | % \barNumberCheck #150
  f1 r | % 151
  bes2. a4 g f g2 | % 152
  f a2. g4 f e | % 153
  d2 \melismaEnd a \melisma d \melismaEnd r | % 154
  g1. \melisma f4 e | % 155
  d2 bes'1. | % 156
  a2 c2. bes4 a g | % 157
  a g f e d2 g ~ | % 158
  g bes1. | % 159
  c1 \melismaEnd a | % \barNumberCheck #160
  R\breve | % 161
  bes | % 162
  g ~ | % 163
  g | % 164
  r2 bes1. \melisma | % 165
  a2 f2. g4 a bes | % 166
  c2. bes4 a2. g8 a | % 167
  %%{
  \footnote "&dagger;" #'(-0.75 . 0.75)
  \markup {
    \left-column
    {
      \null
      "&dagger; The two alto parts are swapped in the MS from this point onwards (a page turn)"
      \null
    }
  }
  %}
  bes2 g1 d2 \melismaEnd | % 168
  g1 r2 d \melisma | % 169
  g1. \melismaEnd d2 ~ | % \barNumberCheck #170
  d1 r2 g \melisma | % 171
  a1 a4 g f e | % 172
  f2. g4 a1 ~ | % 173
  a g \melismaEnd | % 174
  d r2 g ~ | % 175
  g1 bes | % 176
  a f | % 177
  r2 bes2. \melisma a4 g f | % 178
  g2 d \melismaEnd g1 | % 179
  r2 d1. | % \barNumberCheck #180
  g\breve | % 181
  r2 f4 \melisma g a bes c2 ~ | % 182
  c f,1. \melismaEnd | % 183
  a1 a2. \melisma g4 | % 184
  f2 e4 d c2 \melismaEnd a | % 185
  r1 f' \melisma | % 186
  a1. g4 f | % 187
  g f e d c d e f | % 188
  g2 f4 e \melismaEnd d1 ~ | % 189
  d2 g1 \melisma d2 | % \barNumberCheck #190
  f1. g2 \melismaEnd | % 191
  a1 a4 \melisma g \ficta fis e | % 192
  \ficta fis2. g4 \ficta fis1 \melismaEnd | % 193
  g\breve | % 194
  r2 bes1 \melisma a2 | % 195
  g f4 e \melismaEnd d1 ~ | % 196
  d r | % 197
  R\breve | % 198
  bes' ~ | % 199
  bes1 \melisma g ~ | % \barNumberCheck #200
  g f2 d \melismaEnd | % 201
  g\breve | % 202
  r1 r2 f \melisma | % 203
  d g1. ~ | % 204
  g2 d1. | % 205
  bes1 g | % 206
  g' f2 d \melismaEnd | % 207
  g1 r2 bes ~ | % 208
  bes \melisma a g1 \melismaEnd | % 209
  c,1. \melisma d4 e | % \barNumberCheck #210
  f1 \melismaEnd r | % 211
  r2 bes1 \melisma a4 g | % 212
  a g f e d2 g ~ | % 213
  g \melismaEnd d2. \melisma e4 f g | % 214
  a1 \melismaEnd r | % 215
  r2 f1. \melisma | % 216
  a c2 ~ | % 217
  c bes a1 \melismaEnd | % 218
  g r2 bes ~ | % 219
  bes \melisma a g f4 e | % \barNumberCheck #220
  f2 g4 a bes2 a4 g | % 221
  a g f e d e f g | % 222
  a2 \ficta fis \melismaEnd g d ~ | % 223
  d4 \melisma c d c \melismaEnd bes1 \melisma | % 224
  a \melismaEnd r2 g' \melisma | % 225
  a f d \melismaEnd g | % 226
  r1 g \melisma | % 227
  bes\breve \melismaEnd | % 228
  a2 c1 \melisma bes4 a | % 229
  bes a g f a1 \melismaEnd | % \barNumberCheck #230
  a4 \melisma g \ficta fis e \ficta fis1 | % 231
  g\breve \melismaEnd | % 232
  r2 bes1 \melisma a2 \melismaEnd | % 233
  g1 r2 d \melisma | % 234
  f1 r2 d ~ | % 235
  d1 \melismaEnd g ~ | % 236
  g\breve \fermata
}

PartPThreeVoiceOne = \relative g {
  r1 r g ~ | % 2
  g \melisma d'\breve \melismaEnd | % 3
  f \melisma e1 \melismaEnd | % 4
  r2 c \melisma e d1 c4 b \melismaEnd | % 5
  a1 r bes! ~ | % 6
  bes \melisma d c2 g ~ | % 7
  g f d2. e4 f g a2 ~ | % 8
  a g e1 \melismaEnd d | % 9
  r2 d' \melisma f2. e4 d1 ~ | % \barNumberCheck #10
  d2 c4 \ficta b \melismaEnd a2 r r a \melisma | % 11
  \ficta b d1 a2. b4 c d | % 12
  e2 d2. c4 b2 \melismaEnd a1 | % 13
  r r2 c \melisma d f ~ | % 14
  f e4 d e2 \melismaEnd d1 a2 \melisma | % 15
  b d d,4 e f2 g4 a \ficta b c | % 16
  d2 e c4 a d1 g,2 | % 17
  f4 g \melismaEnd a1 f2 \melisma g d' ~ | % 18
  d c4 b c b a g a1 \melismaEnd | % 19
  g\breve r1 | % \barNumberCheck #20
  R\breve.*12 | % 32
  r1 r r2 d' ~ | % 33
  d d d\breve | % 34
  f1. \melisma e4 d c2. bes4 | % 35
  a2 bes c1 f, \melismaEnd | % 36
  r2 d'2. \melisma c4 d c d c bes a | % 37
  bes2 \melismaEnd g r bes1. \melisma | % 38
  c2 \melismaEnd a c1 f,2 r | % 39
  c'2. \melisma d8 e \melismaEnd f1 r | % \barNumberCheck #40
  d \melisma bes2 \melismaEnd g1 d'2 ~ | % 41
  d \melisma c4 bes a g a bes \melismaEnd c1 | % 42
  r2 d2. \melisma c4 d c bes c \melismaEnd d2 ~ | % 43
  d4 \melisma c bes a bes2 \melismaEnd g d e | % 44
  f1 r2 d'1. | % 45
  d\breve. ~ | % 46
  d \fermata | % 47
  d1. \melisma c2 | % 48
  bes1 g4 a bes c \melismaEnd | % 49
  d\breve | % \barNumberCheck #50
  r1 g, \melisma | % 51
  a e2 \ficta fis \melismaEnd | % 52
  g1 r | % 53
  d' \melisma f ~ | % 54
  f c ~ | % 55
  c2 bes4 c d1 ~ | % 56
  d2 c d2. c4 | % 57
  d1. c4 bes | % 58
  a1 \melismaEnd a4 \melisma g a bes | % 59
  c\breve \melismaEnd | % \barNumberCheck #60
  r1 a \melisma | % 61
  d\breve \melismaEnd | % 62
  b | % 63
  R\breve*17 | % 81
  R\breve \fermataMarkup
  g1. \melisma a2 | % 82
  b1 \melismaEnd g | % 83
  d'1. \melisma c4 b | % 84
  a2. b8 c d2. c4 \melismaEnd | % 85
  b1. \melisma a4 g | % 86
  a2. g4 \ficta fis e \ficta fis2 | % 87
  g\breve \melismaEnd | % 88
  r1 c2. \melisma d8 e | % 89
  f1. e2 | % \barNumberCheck #90
  d\breve | % 91
  c1 e | % 92
  b2 c d1 ~ | % 93
  d2 c4 b a2. b4 | % 94
  c1 g | % 95
  a2 \ficta fis g1 | % 96
  d d' ~ | % 97
  d2 c b1 \melismaEnd | % 98
  a r2 d \melisma | % 99
  f1. \melismaEnd e4 \melisma d \melismaEnd | % \barNumberCheck #100
  e2 \melisma d e4 d c b | % 101
  c b a g a2 d4 c | % 102
  b2 g c1 | % 103
  b4 a8 b a4 g a1 \melismaEnd | % 104
  g r2 d' ~ | % 105
  d \melisma f2. e4 d2 \melismaEnd | % 106
  \[ a1 \melisma f \melismaEnd \] | % 107
  r2 c' \melisma f1 \melismaEnd | % 108
  e2. \melisma d4 c2 \melismaEnd a \melisma | % 109
  d2. c4 \melismaEnd b1 | % \barNumberCheck #110
  r2 g \melisma f2. g4 | % 111
  a2 b c2. b4 | % 112
  a g a2 \melismaEnd g1 | % 113
  d2. \melisma e4 f1 | % 114
  g \melismaEnd d | % 115
  d'2 \melisma e4 d b c d2 \melismaEnd | % 116
  a \melisma f4 g a2 \melismaEnd d, ~ | % 117
  d1 \melisma g | % 118
  f2 \melismaEnd d r d' ~ | % 119
  d4 \melisma c d2 \melismaEnd b d ~ | % \barNumberCheck #120
  d \melisma c4 b c b a g \melismaEnd | % 121
  a1 d2. \melisma c4 | % 122
  b2 a4 g b2. c4 | % 123
  a2. g4 \ficta fis e \ficta fis2 \melismaEnd | % 124
  g1 r2 g \melisma | % 125
  f2. g8 a \ficta bes2 \melismaEnd d ~ | % 126
  d4 \melisma c8 d c4 b8 a b2 \melismaEnd a ~ | % 127
  a4 \melisma g a g a g f e | % 128
  f g \melismaEnd a1 f2 \melisma | % 129
  g b a d | % \barNumberCheck #130
  c b a1 \melismaEnd | % 131
  g\breve \fermata | % 132
  R\breve*6 | % 138
  d'1. \melisma c2 | % 139
  bes1 \melismaEnd a | % \barNumberCheck #140
  c2. \melisma bes8 c d2. c4 | % 141
  bes1 \melismaEnd r2 g ~ | % 142
  g1 \melisma r2 d ~ | % 143
  d \melismaEnd f r c' ~ | % 144
  c1 a2 \melisma c | % 145
  f, a1 \melismaEnd f2 | % 146
  g1. \melisma d2 ~ | % 147
  d1 \melismaEnd a ~ | % 148
  a r2 c | % 149
  d2. \melisma c4 d c d e | % \barNumberCheck #150
  f1 \melismaEnd d \melisma | % 151
  g2 d'1. | % 152
  c2 f2. e4 d2 ~ | % 153
  d1. \melismaEnd d2 \melisma | % 154
  bes\breve \melismaEnd | % 155
  r2 g \melisma d'2. c8 d | % 156
  c1 a4 bes c2 | % 157
  d2. c4 bes1 ~ | % 158
  bes2 d1 g,2 | % 159
  a\breve | % \barNumberCheck #160
  c2 a1 e4 f | % 161
  g2 bes1. | % 162
  d\breve \melismaEnd | % 163
  bes | % 164
  r2 d1. | % 165
  d f2 ~ | % 166
  f \melisma c d2. c4 | % 167
  bes2 \melismaEnd g r d' ~ | % 168
  d4 \melisma c \ficta b a \ficta b1 \melismaEnd | % 169
  c r | % \barNumberCheck #170
  bes\breve \melisma | % 171
  a \melismaEnd | % 172
  c1 \melisma a | % 173
  d\breve \melismaEnd | % 174
  r2 d \melisma e1 ~ | % 175
  e2 d4 c \melismaEnd bes1 | % 176
  r2 a1. \melisma | % 177
  d c2 | % 178
  bes1 \melismaEnd g4 \melisma a bes c | % 179
  d\breve \melismaEnd | % \barNumberCheck #180
  r1 g, \melisma | % 181
  a\breve \melismaEnd | % 182
  f ~ | % 183
  f | % 184
  R\breve*2 | % 186
  c'\breve ~ | % 187
  c | % 188
  R\breve*2 | % \barNumberCheck #190
  a\breve ~ | % 191
  a | % 192
  R\breve*3 | % 195
  g\breve \melisma | % 196
  a ~ | % 197
  a \melismaEnd | % 198
  g | % 199
  R\breve*2 | % 201
  r2 d'2. \melisma c4 bes a | % 202
  c bes a g a2 g4 a | % 203
  bes1. \melismaEnd g2 | % 204
  R\breve | % 205
  r1 d' ~ | % 206
  d\breve | % 207
  bes | % 208
  R | % 209
  f \melisma | % \barNumberCheck #210
  a2. bes8 c d1 \melismaEnd | % 211
  d4 \melisma c bes a bes1 \melismaEnd | % 212
  g2 \melisma d'2. c4 bes2 ~ | % 213
  bes1. d2 ~ | % 214
  d1 f \melismaEnd | % 215
  f4 \melisma e d c d2 a4 bes | % 216
  c\breve \melismaEnd | % 217
  r2 e1 \melisma d4 c | % 218
  d c bes a \melismaEnd bes2 d ~ | % 219
  d4 \melisma c d c \melismaEnd \[ bes1 \melisma | % \barNumberCheck #220
  a \melismaEnd \] r2 g \melisma | % 221
  f d2. c4 d e | % 222
  f2 d \melismaEnd g1 | % 223
  R\breve | % 224
  r1 r2 g \melisma | % 225
  f1 g | % 226
  a2 \ficta fis \melismaEnd g d' ~ | % 227
  d \melisma c bes1 \melismaEnd | % 228
  c c4 \melisma bes c bes | % 229
  a1. bes2 | % \barNumberCheck #230
  c\breve \melismaEnd | % 231
  d ~ | % 232
  d | % 233
  \[ bes1 \melisma g \melismaEnd \] | % 234
  \[ f \melisma d \melismaEnd \] | % 235
  r g | % 236
  g\breve \fermata
}

PartPFourVoiceOne = \relative g {
  R\breve.*31 | % 4
  r1 r g ~ | % 33
  g2 g g\breve | % 34
  d \melisma f1 ~ | % 35
  f \melismaEnd f\breve ~ | % 36
  f1 g\breve ~ | % 37
  g g1 \melisma | % 38
  a\breve. ~ | % 39
  a \melismaEnd | % \barNumberCheck #40
  g | % 41
  a ~ | % 42
  a1 g\breve | % 43
  r1 g\breve \melisma | % 44
  a\breve. \melismaEnd \melismaEnd | % 45
  g ~ | % 46
  g \fermata | % 47
  R\breve*2 | % 49
  a\breve \melisma | % \barNumberCheck #50
  c ~ | % 51
  c | % 52
  bes | % 53
  g1 f \melismaEnd | % 54
  a\breve | % 55
  f2 \melisma g4 a bes!1 ~ | % 56
  bes2 a4 g a2. g4 | % 57
  f2 g a d | % 58
  f\breve | % 59
  e1. d2 | % \barNumberCheck #60
  c1 d \melismaEnd | % 61
  b\breve | % 62
  R\breve*18 | % 132
  R\breve \fermataMarkup
  R\breve*50
  R\breve \fermataMarkup
  g\breve ~ | % 133
  g  ~ | % 134
  g \melisma | % 135
  f ~ | % 136
  f \melismaEnd | % 137
  g ~ | % 138
  g | % 139
  R | % \barNumberCheck #140
  a \melisma | % 141
  g ~ | % 142
  g \melismaEnd | % 143
  a ~ | % 144
  a1 r2 c ~ | % 145
  c1 c \melisma | % 146
  bes\breve | % 147
  a \melismaEnd | % 148
  r2 c1. | % 149
  r1 bes | % \barNumberCheck #150
  a\breve \melisma | % 151
  g \melismaEnd | % 152
  a | % 153
  r1 a \melisma | % 154
  g\breve ~ | % 155
  g | % 156
  e \melismaEnd | % 157
  g | % 158
  R | % 159
  f \melisma | % \barNumberCheck #160
  e | % 161
  d ~ | % 162
  d | % 163
  g ~ | % 164
  g | % 165
  a ~ | % 166
  a \melismaEnd | % 167
  g ~ | % 168
  g | % 169
  R\breve*2 | % 171
  f\breve ~ | % 172
  f | % 173
  f1 r | % 174
  R\breve | % 175
  g | % 176
  a | % 177
  R\breve*2 | % 179
  g\breve ~ | % \barNumberCheck #180
  g | % 181
  f | % 182
  R\breve*2 | % 184
  a\breve ~ | % 185
  a | % 186
  R\breve*2 | % 188
  bes\breve ~ | % 189
  bes | % \barNumberCheck #190
  R\breve*2 | % 192
  c\breve \melisma | % 193
  g ~ | % 194
  g \melismaEnd | % 195
  R\breve*3 | % 198
  g\breve | % 199
  R\breve*8 | % 206 -- was \breve*7
  % g\breve ~ | % 207
    %%{
  \once \override Staff.FootnoteItem #'annotation-line = ##f
  \footnote "&Dagger;" #'(0.0 . 2.2) %\default
  \markup {
    \left-column
    {
      \null
      "&Dagger; This note begins one breve earlier in the MS"
      \null
    }
  }
  %}

  g\breve ~ | % 208
  g \melisma | % 209
  a ~ | % \barNumberCheck #210
  a \melismaEnd | % 211
  g ~ | % 212
  g ~ | % 213
  g | % 214
  R | % 215
  f \melisma | % 216
  e ~ | % 217
  e \melismaEnd | % 218
  d ~ | % 219
  d | % \barNumberCheck #220
  R\breve*6 | % 226
  r1 d ~ | % 227
  d\breve \melisma | % 228
  f ~ | % 229
  f ~ | % \barNumberCheck #230
  f | % 231
  R | % 232
  g ~ | % 233
  g \melismaEnd | % 234
  R | % 235
  g ~ | % 236
  g \fermata
}

PartPFiveVoiceOne = \relative d {
  R\breve.*2 | % 3
  d\breve \[ a1 \melisma | % 4
  c \melismaEnd \] g d' ~ | % 5
  d r2 bes1. \melisma | % 6
  g a4 bes c1 | % 7
  bes2 d1 c4 bes \melismaEnd a1 ~ | % 8
  a r g ~ | % 9
  g \melisma d' bes | % \barNumberCheck #10
  f'1. e2 \melismaEnd d1 | % 11
  r2 g \melisma f d1 a2 | % 12
  c bes g g' d4 e f g | % 13
  a2 g1 f2 \melismaEnd d1 | % 14
  r r r2 c \melisma | % 15
  e d2. c4 bes a g1 ~ | % 16
  g2 c1 g1. | % 17
  d'\breve g,1 | % 18
  d' a2 bes4 g d'1 \melismaEnd | % 19
  g,\breve r1 | % \barNumberCheck #20
  R\breve.*12 | % 32
  r1 r g ~ | % 33
  g2 g \melisma bes d1 bes2 \melismaEnd | % 34
  r f'1. f,1 ~ | % 35
  f2 g \melisma a bes c a | % 36
  d1 \melismaEnd g,\breve | % 37
  r2 d'1 \melisma c4 bes c bes a g | % 38
  f\breve \melismaEnd f'1 ~ | % 39
  f2 f1 \melisma e4 d c1 | % \barNumberCheck #40
  g\breve g'1 | % 41
  d\breve a1 | % 42
  d g,1. a2 | % 43
  bes c d g,1. \melismaEnd | % 44
  f\breve r1 | % 45
  d'\breve g,1 ~ | % 46
  g\breve. \fermata | % 47
  R\breve*33 | % 83
  R\breve \fermataMarkup
  R\breve*2
  d'1. e2 | % 84
  f1 \melisma d | % 85
  g1. f4 e | % 86
  d\breve \melismaEnd | % 87
  g,2. \melisma a8 bes c2. bes4 | % 88
  a\breve | % 89
  d \melismaEnd | % \barNumberCheck #90
  g1 \melisma d | % 91
  \[ a c \] | % 92
  g \melismaEnd g4 \melisma a bes c | % 93
  d\breve | % 94
  c1. bes2 \melismaEnd | % 95
  a1 g ~ | % 96
  g r | % 97
  f' \melisma g | % 98
  f g | % 99
  d1. c4 bes | % \barNumberCheck #100
  c2 bes a1 ~ | % 101
  a d | % 102
  e c \melismaEnd | % 103
  g' f2. \melisma g8 a | % 104
  bes1 \melismaEnd a | % 105
  g2 \melisma d f2. e4 | % 106
  d c d1 c4 bes | % 107
  \[ a1 d \] | % 108
  c2. bes4 a1 \melismaEnd | % 109
  \[ bes \melisma g \melismaEnd \] | % \barNumberCheck #110
  g' \melisma d ~ | % 111
  d2 c4 bes \[ a1 | % 112
  d  \] g, ~ | % 113
  g \melismaEnd \[ d' \melisma | % 114
  g, \melismaEnd \] a' \melisma | % 115
  g \melismaEnd d | % 116
  d4 \melisma c d c d c bes a | % 117
  bes2 \melismaEnd g2. \melisma a4 bes c | % 118
  d2. e4 f2 \melismaEnd d \melisma | % 119
  g1. f4 e | % \barNumberCheck #120
  d1 a \melismaEnd | % 121
  \[ d \melisma g, \melismaEnd \] | % 122
  g'\breve | % 123
  d | % 124
  c2 \melisma g2. a4 bes c \melismaEnd | % 125
  d1 r2 g ~ | % 126
  g4 \melisma f g f g2 d | % 127
  f2. e4 d2 c | % 128
  d2. c8 bes a2 d | % 129
  g1 f2 d | % \barNumberCheck #130
  f g d1 \melismaEnd | % 131
  g,\breve \fermata | % 132
  g1. \melisma a4 bes | % 133
  \[ c1 bes \melismaEnd \] | % 134
  g\breve | % 135
  d' \melisma | % 136
  a | % 137
  bes \melismaEnd | % 138
  g | % 139
  r1 f ~ | % \barNumberCheck #140
  f\breve | % 141
  bes1 \melisma bes4 a bes c | % 142
  d\breve \melismaEnd | % 143
  \[ a1 \melisma c \] | % 144
  a2 c f,1 ~ | % 145
  f c' | % 146
  g\breve \melismaEnd | % 147
  r2 f2. \melisma g4 a bes | % 148
  c1 \melismaEnd \[ f, \melisma | % 149
  bes \melismaEnd \] g | % \barNumberCheck #150
  r2 f'2. \melisma e4 d c | % 151
  bes\breve | % 152
  r2 a1. | % 153
  d\breve \melismaEnd | % 154
  g, \melisma | % 155
  bes \melismaEnd | % 156
  r1 c | % 157
  \[ g\breve \melisma | % 158
  d' \melismaEnd \] | % 159
  r2 c1. \melisma | % \barNumberCheck #160
  c1 a | % 161
  bes1. \melismaEnd g2 ~ | % 162
  g1. \melisma bes2 ~ | % 163
  bes1. \melismaEnd bes2 | % 164
  d\breve | % 165
  R | % 166
  f, \melisma | % 167
  bes \melismaEnd | % 168
  g | % 169
  r1 d' \melisma | % \barNumberCheck #170
  bes2 g \melismaEnd d'1 | % 171
  r2 d1 \melisma c4 bes | % 172
  a1 d ~ | % 173
  d \melismaEnd g, ~ | % 174
  g r2 g' ~ | % 175
  g4 \melisma f e2 d1 ~ | % 176
  d2 c4 bes a2 d \melismaEnd | % 177
  g,1. \melisma a2 | % 178
  bes c d1 \melismaEnd | % 179
  r2 d1 \melisma c2 | % \barNumberCheck #180
  bes g d'1 \melismaEnd | % 181
  a\breve \melisma | % 182
  c \melismaEnd | % 183
  r1 f, ~ | % 184
  f\breve \melisma | % 185
  a2 c1 bes2 | % 186
  a\breve \melismaEnd | % 187
  f | % 188
  r2 bes1. \melisma | % 189
  g\breve \melismaEnd | % \barNumberCheck #190
  d' | % 191
  R | % 192
  c \melisma | % 193
  d1 d4 c bes a | % 194
  bes2 g d'1 \melismaEnd | % 195
  g,\breve | % 196
  R\breve*2 | % 198
  bes\breve | % 199
  g1 g4 \melisma a bes c | % \barNumberCheck #200
  d2. e4 f1 | % 201
  g2 d1 c2 | % 202
  bes g d'1 \melismaEnd | % 203
  g, r | % 204
  R\breve | % 205
  r1 r2 d' \melisma | % 206
  bes g d'1 \melismaEnd | % 207
  g,\breve | % 208
  r1 g \melisma | % 209
  f\breve ~ | % \barNumberCheck #210
  f | % 211
  bes | % 212
  d | % 213
  g, \melismaEnd | % 214
  d' | % 215
  R\breve*2 | % 217
  c\breve \melisma | % 218
  g \melismaEnd | % 219
  bes | % \barNumberCheck #220
  r2 f' \melisma g1 \melismaEnd | % 221
  \[ d \melisma g, \melismaEnd \] | % 222
  R\breve*3 | % 225
  r1 r2 g \melisma | % 226
  d'1 \melismaEnd g, ~ | % 227
  g r | % 228
  f1. \melisma g2 | % 229
  a2. bes4 c1 ~ | % \barNumberCheck #230
  c a | % 231
  d\breve \melismaEnd | % 232
  bes | % 233
  r1 g \melisma | % 234
  d'\breve \melismaEnd | % 235
  g, ~ | % 236
  g \fermata
}

PartPSixVoiceOne = \relative b' {
  R\breve.*18 | % 4
  r1 r b ~ | % \barNumberCheck #20
  b g c | % 21
  a g d ~ | % 22
  d a'  \melisma c2. b4 | % 23
  a2 g a4 g \ficta fis e \ficta fis1 \melismaEnd | % 24
  g\breve b1 | % 25
  d \melisma a2. b4 c b c d | % 26
  e2 d e4 d c b \melismaEnd a1 ~ | % 27
  a r2 f'1. | % 28
  e \melisma d4 c e2 d ~ | % 29
  d c4 b \melismaEnd a1 r2 d, \melisma | % \barNumberCheck #30
  g1 f2. e4 d2 g ~ | % 31
  g4 f8 g a2. d,4 g2. \ficta fis8 g \ficta fis4 e8 \ficta fis \melismaEnd | % 32
  g1 g'1. g2 | % 33
  g1 d\breve ~ | % 34
  d1 r2 f1 \melisma e4 d | % 35
  c2 a1 \melismaEnd f2 r c' \melisma | % 36
  d1 \melismaEnd g r2 d | % 37
  d2. c4 \melisma bes!2 g \melismaEnd d' r | % 38
  c \melisma f1 e4 d e d c bes | % 39
  a g a bes \melismaEnd c\breve | % \barNumberCheck #40
  g'2. \melisma f4 g f \melismaEnd e \melisma f \melismaEnd g2 d | % 41
  f2. \melisma e4 d2. c4 d c bes c \melismaEnd | % 42
  d2 r g1. d2 ~ | % 43
  d \melisma e4 f g\breve \melismaEnd | % 44
  c,2 a2. \melisma bes4 c a d1 \melismaEnd | % 45
  r d \melisma b2 g \melismaEnd | % 46
  d'\breve. \fermata | % 47
  R\breve*15 | % 62
  r1 b ~ | % 63
  b c | % 64
  d c | % 65
  a\breve | % 66
  d | % 67
  c2 \melisma d4 e f1 ~ | % 68
  f2 e d2. c4 | % 69
  b2 a4 g a2. g4 | % \barNumberCheck #70
  f2 g \melismaEnd a1 | % 71
  r d ~ | % 72
  d2 \melisma e4 f \melismaEnd g1 ~ | % 73
  g2 \melisma \ficta fis4 e \ficta fis2 e4 \ficta fis \melismaEnd | % 74
  g1 d \melisma | % 75
  \[ c a \] | % 76
  b1. a4 b | % 77
  a1 g ~ | % 78
  g2 \ficta fis4 e \ficta fis1 \melismaEnd | % 79
  g\breve ~ | % \barNumberCheck #80
  g \fermata | % 81
  R\breve*50 | % 138
  R\breve \fermataMarkup
  R\breve*6
  d'1. \melisma e4 f \melismaEnd | % 139
  g1 c,2 \melisma a ~ | % \barNumberCheck #140
  a4 bes \melismaEnd c2 r d ~ | % 141
  d4 \melisma c bes a bes2 \melismaEnd d | % 142
  g1 g4 \melisma f e d | % 143
  f2. e8 d c2 a ~ | % 144
  a \melismaEnd f r f' ~ | % 145
  f1 c \melisma | % 146
  g' d | % 147
  r2 f1. ~ | % 148
  f2 \melismaEnd f \melisma c1 \melismaEnd | % 149
  r2 d1 \melisma g2 | % \barNumberCheck #150
  f d \melismaEnd a1 | % 151
  g'2. \melisma f4 g2 \melismaEnd d4 \melisma e | % 152
  f1 \melismaEnd f4 \melisma e d c | % 153
  d2. c8 bes a1 \melismaEnd | % 154
  d\breve ~ | % 155
  d1 bes | % 156
  \ficta e \melisma c \melismaEnd | % 157
  g'1. \melisma f4 e \melismaEnd | % 158
  d\breve | % 159
  a2. \melisma bes4 c2 a ~ | % \barNumberCheck #160
  a4 bes c d e2 c | % 161
  g'1. f4 e \melismaEnd | % 162
  d1 r | % 163
  g\breve \melisma | % 164
  g, \melismaEnd | % 165
  d' | % 166
  r2 f1 \melisma d2 | % 167
  g1. f4 e | % 168
  d2 \melismaEnd g r1 | % 169
  e d | % \barNumberCheck #170
  d4 \melisma c bes a bes2 \melismaEnd g | % 171
  f'2. \melisma e4 d2. c8 d | % 172
  c2 a1 \melismaEnd f2 | % 173
  f'1 \melisma d2 e4 f | % 174
  g2. f4 e2. d4 \melismaEnd | % 175
  c1 r2 d ~ | % 176
  d \melisma a c d ~ | % 177
  d4 c bes a bes1 ~ | % 178
  bes2 d1 \melismaEnd g,2 | % 179
  r1 g'2. \melisma f4 | % \barNumberCheck #180
  g f e f g2 d \melismaEnd | % 181
  f\breve | % 182
  r2 c1. | % 183
  f\breve ~ | % 184
  f | % 185
  r2 c2. \melisma bes4 a g \melismaEnd | % 186
  \[ f1 \melisma c' | % 187
  f\breve \melismaEnd \] | % 188
  d2. \melisma c4 d c bes a | % 189
  bes2. a8 g \melismaEnd d'1 ~ | % \barNumberCheck #190
  d r | % 191
  f\breve ~ | % 192
  f1 c | % 193
  g'1. \melisma f4 e \melismaEnd | % 194
  d2 g1 \melisma g,2 ~ | % 195
  g4 a bes2. a4 bes c | % 196
  d2 c4 bes c bes a g | % 197
  a g \ficta fis e \ficta fis1 | % 198
  g \melismaEnd d | % 199
  R\breve | % \barNumberCheck #200
  r1 r2 a' \melisma | % 201
  bes g \melismaEnd d'1 ~ | % 202
  d\breve ~ | % 203
  d1 d \melisma | % 204
  g2 f4 e f2 d \melismaEnd | % 205
  g\breve | % 206
  R | % 207
  g1. \melisma f4 e | % 208
  f e d c \melismaEnd d1 | % 209
  r2 c1. \melisma | % \barNumberCheck #210
  a2 d1 \melismaEnd d2 ~ | % 211
  d4 \melisma c d c d2 \melismaEnd
  %%{
  \footnote "&dagger;" #'(0.75 . 0.75)
  \markup {
    \left-column
    {
      \null
      "&dagger; These notes are missing in the manuscript and have been reconstructed by the editor"
      \null
    }
  }
  Stem
  %}
   \col  g,2 ~ | % 212
  g1. d'2 ~ | % 213
  d1  \colEnd r2 d \melisma | % 214
  f1 \melismaEnd f4 \melisma e d c | % 215
  d2 c4 bes a1 \melismaEnd | % 216
  r2 c1 \melisma a2 \melismaEnd | % 217
  a1 r | % 218
  d\breve | % 219
  r1 d ~ | % \barNumberCheck #220
  d\breve ~ | % 221
  d ~ | % 222
  d ~ | % 223
  d1 r | % 224
  r r2 d ~ | % 225
  d4 \melisma c d c \melismaEnd bes1 \melisma  | % 226
  a \melismaEnd d ~ | % 227
  d2 \melisma e4 f \melismaEnd g1 | % 228
  r2 f1 \melisma e4 d | % 229
  c2 a1 c2 \melismaEnd | % \barNumberCheck #230
  c1 r | % 231
  g'\breve ~ | % 232
  g1 d ~ | % 233
  d\breve | % 234
  R | % 235
  r2 d1 b2 ~ | % 236
  b\breve \fermata
}

PartPSevenVoiceOne = \relative d' {
  R\breve.*18 | % 4
  r1 d g ~ | % \barNumberCheck #20
  g e2 \melisma f4 g a1 \melismaEnd | % 21
  r d, g \melisma | % 22
  f1. e4 d e1 \melismaEnd | % 23
  c r r2 c \melisma | % 24
  e d1 c4 bes c bes a g | % 25
  a2 bes4 c d1 \melismaEnd c | % 26
  r r2 d f2. \melisma e4 | % 27
  d c8 d c4 bes \melismaEnd a1 r2 f' | % 28
  a \melisma g e f g2. f8 e | % 29
  d2 e f2. e4 d2 b4 c \melismaEnd | % \barNumberCheck #30
  d2 g, \melisma a f g1 | % 31
  f g a \melismaEnd | % 32
  g\breve r1 | % 33
  g'1. g2 g2. \melisma f8 g | % 34
  a1 \melismaEnd f r2 c' ~ | % 35
  c4 \melisma bes c bes a g f e f2 \melismaEnd c | % 36
  r1 bes'2. a4 g \melisma f g f | % 37
  g2 \melismaEnd d r g \melisma d1 | % 38
  a'2. g4 f2 e4 d c2 \melismaEnd a | % 39
  r f'4 g a2. \melisma g4 \ficta fis e \ficta fis2 \melismaEnd | % \barNumberCheck #40
  g\breve r1 | % 41
  a2. \melisma g4 f e d e f g \melismaEnd a2 | % 42
  r a bes1. \melisma a2 | % 43
  g \melismaEnd d2. \melisma c4 bes c d2 \melismaEnd g, | % 44
  r f' \melisma a4 g \ficta fis e \ficta fis g e \ficta fis \melismaEnd | % 45
  g\breve. ~ | % 46
  g \fermata | % 47
  R\breve*15 | % 62
  g\breve | % 63
  g | % 64
  a | % 65
  e1 \melisma \ficta fis \melismaEnd | % 66
  g \melisma d \melismaEnd | % 67
  f\breve | % 68
  R | % 69
  e1 \melisma d ~ | % \barNumberCheck #70
  d2 e f g | % 71
  a1 \melismaEnd b | % 72
  r g | % 73
  d\breve | % 74
  g | % 75
  R\breve*2 | % 77
  r1 d \melisma | % 78
  e c \melismaEnd | % 79
  d\breve ~ | % \barNumberCheck #80
  d \fermata | % 81
  g1. f4 \melisma e \melismaEnd | % 82
  \[ d1 \melisma g \] | % 83
  f1. g2 | % 84
  a2. g4 \ficta fis e \ficta fis2 \melismaEnd | % 85
  g\breve | % 86
  r1 a \melisma | % 87
  bes g2 a4 bes | % 88
  c1. bes2 | % 89
  a1. g4 a | % \barNumberCheck #90
  bes1 a ~ | % 91
  a g ~ | % 92
  g2 f4 e d2 e \melismaEnd | % 93
  f1 f4 \melisma e f g | % 94
  a2 \melismaEnd g1 \melisma f4 e \melismaEnd | % 95
  f \melisma e d c e2 d ~ | % 96
  d c bes1 \melismaEnd | % 97
  a r2 g' \melisma | % 98
  a c bes a4 g \melismaEnd | % 99
  a\breve | % \barNumberCheck #100
  R | % 101
  r1 r2 a \melisma | % 102
  g2. f4 e2 d4 c | % 103
  e2 d2. e4 f2 | % 104
  g \melismaEnd d2. \melisma c4 d c | % 105
  bes2 d1 a2 \melismaEnd | % 106
  d4 \melisma e f2 g4 f e d | % 107
  e d c b \melismaEnd \[ a1 \melisma | % 108
  c \melismaEnd \] r2 c \melisma | % 109
  f2. e8 d e2 d ~ | % \barNumberCheck #110
  d c4 b a2 b4 c \melismaEnd | % 111
  d1 r | % 112
  r2 d \melisma b d ~ | % 113
  d4 c d c d c b a | % 114
  b2 \melismaEnd g' \ficta fis1 | % 115
  g r2 f | % 116
  a\breve | % 117
  r2 g \melisma d2. \melismaEnd e4 | % 118
  f2 \melisma g a \ficta fis \melismaEnd | % 119
  g1 r2 g \melisma | % \barNumberCheck #120
  a2. g4 f e d c | % 121
  d c b a b2 g | % 122
  d' e4 d g1 | % 123
  f1. e4 d | % 124
  e2 d1 c4 b \melismaEnd | % 125
  \[ a1 \melisma g \melismaEnd \] | % 126
  r2 g'1 f2 | % 127
  a2. \melisma g4 f2 e4 d | % 128
  e d c b c2 \melismaEnd a | % 129
  r1 r2 bes'! \melisma | % \barNumberCheck #130
  a g1 \ficta fis2 \melismaEnd | % 131
  g\breve \fermata | % 132
  R\breve*3 | % 135
  a\breve | % 136
  c | % 137
  bes2 g1. | % 138
  r1 r2 bes ~ | % 139
  bes g a \melisma c ~ | % \barNumberCheck #140
  c4 bes a g f2. e4 | % 141
  g1 \melismaEnd d | % 142
  r2 g1. | % 143
  f2 \melisma a2. g4 f2 ~ | % 144
  f4 e8 d \melismaEnd c1 c'2 | % 145
  a1 f2 a | % 146
  bes2. \melisma a4 g a bes2 \melismaEnd | % 147
  r f a2. \melisma g4 | % 148
  a bes c1 a2 \melismaEnd | % 149
  bes1 r2 g | % \barNumberCheck #150
  a2. \melisma g4 \ficta fis e \ficta fis2 | % 151
  g1 \melismaEnd d | % 152
  r2 c f2. \melisma g4 | % 153
  a1 \melismaEnd f | % 154
  bes1. \melisma a4 g | % 155
  a g f e g f e d \melismaEnd | % 156
  e\breve | % 157
  r2 g bes1 ~ | % 158
  bes g | % 159
  r2 f a1 ~ | % \barNumberCheck #160
  a\breve | % 161
  g1. d2 ~ | % 162
  d \melisma g \melismaEnd bes1 ~ | % 163
  bes r | % 164
  g d2. \melisma e4 | % 165
  f2 g a1 \melismaEnd | % 166
  a4 \melisma g \ficta fis e \ficta fis2. e8 \ficta fis \melismaEnd | % 167
  g\breve | % 168
  r2 d1. | % 169
  \[ e1 \melisma g \melismaEnd \] | % \barNumberCheck #170
  r2 g1 \melisma d2 \melismaEnd | % 171
  f1. a2 ~ | % 172
  a4 \melisma g f e f2 \melismaEnd d | % 173
  r1 bes' ~ | % 174
  bes2 \melisma a g2. a8 bes \melismaEnd | % 175
  c1 r2 g \melisma | % 176
  f a1 d,2 | % 177
  g1. f4 e | % 178
  d1. e4 f \melismaEnd | % 179
  g1 r | % \barNumberCheck #180
  bes\breve \melisma | % 181
  a2 c1 f,2 \melismaEnd | % 182
  a1. \melisma g4 f | % 183
  g f e d c1 ~ | % 184
  c \melismaEnd c' ~ | % 185
  c2 \melisma a1 c2 ~ | % 186
  c1 \melismaEnd f, | % 187
  r a | % 188
  bes bes4 \melisma a g f | % 189
  g2 f4 e d2 g \melismaEnd | % \barNumberCheck #190
  a1 r | % 191
  f1. \melisma g2 | % 192
  a bes c1 \melismaEnd | % 193
  bes1. g2 ~ | % 194
  g \melisma f4 e f e d c \melismaEnd | % 195
  d\breve | % 196
  r2 a'2. \melisma g4 f e | % 197
  f1 d \melismaEnd | % 198
  d2 \melisma e4 f g1 ~ | % 199
  g \melismaEnd r | % \barNumberCheck #200
  r2 d1. \melisma | % 201
  bes1 \melismaEnd g | % 202
  R\breve*4 | % 206
  r2 d'1. | % 207
  d2 \melisma e4 f g1 ~ | % 208
  g \melismaEnd r | % 209
  r2 a1 \melisma g2 | % \barNumberCheck #210
  \ficta fis4 g a g \ficta fis e \ficta fis2 | % 211
  g1 \melismaEnd d | % 212
  r2 bes'1 \melisma a2 \melismaEnd | % 213
  g\breve | % 214
  f1 a ~ | % 215
  a r2 d, \melisma | % 216
  e\breve \melismaEnd | % 217
  c1 r | % 218
  bes'2. \melisma a4 g f g2 ~ | % 219
  g f4 e \melismaEnd d2 g \melisma | % \barNumberCheck #220
  a f d \melismaEnd g | % 221
  r1 r2 d ~ | % 222
  d4 \melisma c d c \melismaEnd bes1 \melisma | % 223
  a \melismaEnd r2 g' \melisma | % 224
  a \ficta fis \melismaEnd g1 | % 225
  R\breve | % 226
  f1 \melisma bes2. a4 | % 227
  g2 f4 e d2 g \melismaEnd | % 228
  f a1 \melisma g4 f | % 229
  g f e d c2 f ~ | % \barNumberCheck #230
  f g a1 \melismaEnd | % 231
  bes bes4 \melisma a g f | % 232
  g f e d \melismaEnd g1 ~ | % 233
  g2 \melisma f4 e d2 \melismaEnd g \melisma | % 234
  a4 g \ficta fis e \ficta fis1 \melismaEnd | % 235
  g\breve ~ | % 236
  g \fermata
}

PartPEightVoiceOne = \relative d' {
  d\breve \melisma b1 ~ | % 2
  b g\breve | % 3
  d' \melismaEnd c1 \melisma | % 4
  e \melismaEnd r f ~ | % 5
  f2 \melisma e \melismaEnd d1 r2 f, \melisma | % 6
  g1 \melismaEnd d r2 g \melisma | % 7
  bes! a f a1 g4 f | % 8
  e1 \melismaEnd g r | % 9
  r r2 d'2. \melisma c4 bes! g | % \barNumberCheck #10
  a2 d, f g a1 \melismaEnd | % 11
  g d4 \melisma e f g a2 f | % 12
  e g2. a4 \ficta b c d2 a4 d | % 13
  c2 \ficta b \melismaEnd a1 r2 d, \melisma | % 14
  e f \melismaEnd g1 a2 \melisma f | % 15
  g4 a \ficta b c d2. c4 \melismaEnd bes1 | % 16
  r2 g \melisma c bes g bes | % 17
  a d1 \melismaEnd d,2 \melisma g \melismaEnd d4 \melisma e | % 18
  f e f g a2 d2. c8 d c4 bes8 a \melismaEnd | % 19
  bes1 r r | % \barNumberCheck #20
  R\breve.*12 | % 32
  r1 g1. g2 | % 33
  d\breve r2 d' ~ | % 34
  d c4 \melisma bes c bes a g a2. bes4 \melismaEnd | % 35
  c1 r2 f, \melisma a1 ~ | % 36
  a bes1. g2 ~ | % 37
  g4 a bes c \melismaEnd d1 r2 d, \melisma | % 38
  f1. \melismaEnd c | % 39
  a2 \melisma c1 \melismaEnd c'2 \melisma a4 bes c2 | % \barNumberCheck #40
  bes \melismaEnd d1 d,1. | % 41
  r1 d2 \melisma f1. \melismaEnd | % 42
  f2 \melisma d g1 \melismaEnd d2 \melisma g ~ | % 43
  g1 \melismaEnd d' r | % 44
  c \melisma d2 c4 bes a1 | % 45
  b2 g \melismaEnd d'\breve ~ | % 46
  d\breve. \fermata | % 47
  R\breve | % 48
  d \melisma | % 49
  f \melismaEnd | % \barNumberCheck #50
  e | % 51
  r2 e1 \melisma d4 c | % 52
  e2 d1 c4 bes | % 53
  c bes a g a2. bes8 c \melismaEnd | % 54
  d1 r | % 55
  R\breve | % 56
  g,1 \melisma f2. g4 | % 57
  a1 \melismaEnd d, ~ | % 58
  d2 e \melisma f1 | % 59
  g a ~ | % \barNumberCheck #60
  a \ficta fis \melismaEnd | % 61
  g\breve | % 62
  R\breve*18 | % 137
  R\breve \fermataMarkup
  R\breve*50 | % 137
  R\breve \fermataMarkup
  R\breve*5 | % 137

  d'\breve | % 138
  bes1 g2 d ~ | % 139
  d \melisma e \melismaEnd f1 ~ | % \barNumberCheck #140
  f d \melisma | % 141
  d'2. c4 bes2 a4 g \melismaEnd | % 142
  bes2 \melisma d1 c4 bes | % 143
  c bes a g \melismaEnd f1 | % 144
  r2 f1 c2 | % 145
  f1 r | % 146
  d1. \melisma d'2 ~ | % 147
  d a1 f2 \melismaEnd | % 148
  a1 r2 c \melisma | % 149
  bes \melismaEnd d1 \melisma c4 bes \melismaEnd | % \barNumberCheck #150
  d1 r2 a | % 151
  bes \melisma g d' bes | % 152
  a c1 d2 | % 153
  d,4 e f g a2 \melismaEnd d, ~ | % 154
  d1 g2 \melisma d' ~ | % 155
  d4 c bes a bes2 \melismaEnd g | % 156
  r a4 \melisma bes c2 a | % 157
  bes1 \melismaEnd r2 g ~ | % 158
  g1 g \melisma | % 159
  c\breve | % \barNumberCheck #160
  a2 c1. | % 161
  bes2 d1 g,2 \melismaEnd | % 162
  bes\breve | % 163
  d1. \melisma c2 | % 164
  bes g bes1 \melismaEnd | % 165
  f\breve | % 166
  r2 a1. | % 167
  d\breve | % 168
  R | % 169
  g, ~ | % \barNumberCheck #170
  g \melisma | % 171
  R\breve*2 | % 173
  r1 g ~ | % 174
  g\breve \melismaEnd | % 175
  R\breve*2 | % 177
  g\breve ~ | % 178
  g | % 179
  R | % \barNumberCheck #180
  d'1. \melisma c4 bes | % 181
  c1. bes2 | % 182
  a2. bes4 c1 \melismaEnd | % 183
  f, r | % 184
  f\breve \melisma | % 185
  c' | % 186
  f1. e4 d | % 187
  e d c bes a1 \melismaEnd | % 188
  g\breve | % 189
  R | % \barNumberCheck #190
  d'1. \melisma c4 bes | % 191
  c bes a g \melismaEnd a1 ~ | % 192
  a\breve | % 193
  bes2 \melisma d1 c2 | % 194
  bes1 \melismaEnd g | % 195
  r2 g1. | % 196
  f\breve | % 197
  r2 f1. \melisma | % 198
  d e4 f | % 199
  g2 d'2. c4 bes a | % \barNumberCheck #200
  c bes a g a1 \melismaEnd | % 201
  g r | % 202
  R\breve*2 | % 204
  \[ g1 \melisma f \] | % 205
  g d ~ | % 206
  d2 e \melismaEnd f1 \melisma | % 207
  g \melismaEnd r2 d' ~ | % 208
  d1 d | % 209
  f1. \melisma e2 \melismaEnd | % \barNumberCheck #210
  d1 r2 a \melisma | % 211
  bes1 g2 d' ~ | % 212
  d g,1 f4 e | % 213
  d1 \melismaEnd bes | % 214
  r2 f'1. | % 215
  a\breve ~ | % 216
  a | % 217
  r1 c \melisma | % 218
  bes2 d1 d,2 | % 219
  g\breve | % \barNumberCheck #220
  f2 \melismaEnd d1 d'2 ~ | % 221
  d4 \melisma c d c \melismaEnd bes1 \melisma | % 222
  a \melismaEnd r2 g \melisma | % 223
  f1 \melismaEnd \[ g \melisma | % 224
  d \melismaEnd \] d' ~ | % 225
  d\breve ~ | % 226
  d1 bes ~ | % 227
  bes r | % 228
  a1. \melisma bes2 \melismaEnd | % 229
  c1 r2 f, \melisma | % \barNumberCheck #230
  a\breve  | % 231
  g | % 232
  bes1. a4 g | % 233
  d'1. c4 bes \melismaEnd | % 234
  a\breve | % 235
  d | % 236
  d \fermata
}

PartPNineVoiceOne = \relative g {
  g\breve \melisma d'1 ~ | % 2
  d b\breve \melismaEnd | % 3
  a1 r2 f \melisma a1 | % 4
  g\breve \melismaEnd f1 | % 5
  r2 a \melisma bes!2. a8 g f2 d \melismaEnd | % 6
  d'1 bes2 \melisma c4 d e!1 \melismaEnd | % 7
  d r2 d \melisma c1 ~ | % 8
  c2 b4 a b1 g \melismaEnd | % 9
  d'1. f,2 \melisma g d ~ | % \barNumberCheck #10
  d4 e f g a b c2 a d ~ | % 11
  d4 c b2 a1 f2 a | % 12
  g2. a4 b c \melismaEnd d2 r d, \melisma | % 13
  f g d a bes!1 | % 14
  a2 d c bes a1 \melismaEnd | % 15
  g r2 d' \melisma e g ~ | % 16
  g4 f e f \melismaEnd g1 r2 d' \melisma | % 17
  f2. e4 d2 a b a4 g \melismaEnd | % 18
  a2 d, \melisma f g d d' ~ | % 19
  d1 \melismaEnd b r | % \barNumberCheck #20
  R\breve.*12 | % 32
  d1. d2 d1 ~ | % 33
  d \melisma bes\breve \melismaEnd | % 34
  a r2 c, ~ | % 35
  c1 c a ~ | % 36
  a d\breve | % 37
  bes1 g\breve | % 38
  \[ c1 \melisma a \melismaEnd \] f ~ | % 39
  f r2 f'1 c2 | % \barNumberCheck #40
  d2. \melisma c4 d c bes a bes2 \melismaEnd g | % 41
  r f'1. f,1 ~ | % 42
  f bes2. \melisma a4 bes a \melismaEnd bes \melisma c \melismaEnd | % 43
  d1 \melisma g,2 d'2. c4 bes a \melismaEnd | % 44
  c2. \melisma bes4 a g a2 \melismaEnd
    %%{
  \footnote "&dagger;" #'(0.75 . 0.75)
  \markup {
    \left-column
    {
      \null
      "&dagger; Minim rest in MS: it has been extended to avoid consecutives with T2"
      \null
    }
  }
  %}


  r1 | % 45
  r2 d \melisma \ficta b g d'1 ~  | % 46
  d \melismaEnd g\breve \fermata | % 47
  R\breve*33 | % 85
  R\breve \fermataMarkup
  R\breve*4
  d'1. d2 | % 86
  f1. \melisma e2 | % 87
  d2. c8 d e1 | % 88
  c \melismaEnd a ~ | % 89
  a2 \melisma bes4 c d2. c4 | % \barNumberCheck #90
  bes a8 bes a4 g f2. g4 | % 91
  a1 \melismaEnd e2 f | % 92
  g1 \melisma b \melismaEnd | % 93
  a  r2 d \melisma | % 94
  e1. d4 c | % 95
  d c b a b1 ~ | % 96
  b g \melismaEnd | % 97
  d d' \melisma | % 98
  f2. e4 d2 c4 b | % 99
  a2 \melismaEnd d r a \melisma | % \barNumberCheck #100
  g a4 b c b a g | % 101
  a g \ficta fis e \ficta fis1 | % 102
  g \melismaEnd a | % 103
  g2 \melisma g, d'1 \melismaEnd | % 104
  g,4 \melisma a bes c d e f2 | % 105
  g \melismaEnd f4 \melisma g a2 d,4 e | % 106
  f g f g a g a b | % 107
  c2 \melismaEnd a r f \melisma | % 108
  a g e \melismaEnd f | % 109
  d1 \melisma g2. a4 | % \barNumberCheck #110
  b2 c d1 | % 111
  d,4 e f g a2 g | % 112
  \ficta fis4 e \ficta fis2 \melismaEnd  \[ g1 \melisma | % 113
  b \melismaEnd \] a2 \melisma d ~ | % 114
  d4 c d c d c b a \melismaEnd | % 115
  b2. \melisma c4 d2 \melismaEnd
  %%{
  \footnote "&dagger;" #'(0.75 . 0.75)
  \markup {
    \left-column
    {
      \null
      "&dagger; G in source"
      \null
    }
  }
  %}
  a | % 116
  d f2. \melisma e4 d c | % 117
  d c b a b2. a8 b \melismaEnd | % 118
  a2 d2. \melisma c4 b a | % 119
  b2. c4 d2 g, | % \barNumberCheck #120
  f a2. g4 \ficta fis e | % 121
  \ficta fis2. e8 \ficta fis \melismaEnd g1 | % 122
  r d' ~ | % 123
  d a | % 124
  c2 \melisma b g d' ~ | % 125
  d4 c d c d2 b ~ | % 126
  b d1. \melismaEnd | % 127
  d1 \melisma a \melismaEnd | % 128
  r r2 d ~ | % 129
  d \melisma c4 b c b a g | % \barNumberCheck #130
  a2 d1. | % 131
  e2 d \melismaEnd b1 \fermata | % 132
  R\breve*5 | % 137
  d,1. \melisma c2 | % 138
  d4 c bes a \melismaEnd \[ bes1 \melisma | % 139
  g \melismaEnd \] c ~ | % \barNumberCheck #140
  c a \melisma | % 141
  d\breve \melismaEnd | % 142
  g,1 r2 g | % 143
  c1 \melisma a2 c \melismaEnd | % 144
  f,1 f'2 \melisma a ~ | % 145
  a c1 a2 | % 146
  d \melismaEnd d1 \melisma bes2 | % 147
  d1 \melismaEnd r2 c ~ | % 148
  c4 \melisma bes a g \melismaEnd a1 | % 149
  g1. d2 ~ | % \barNumberCheck #150
  d d'1. ~ | % 151
  d2 \melisma bes1 \melismaEnd g2 | % 152
  r a \melisma f a ~ | % 153
  a d,1. \melismaEnd | % 154
  d'\breve | % 155
  g,, \melisma | % 156
  c | % 157
  \[ bes1 g \] | % 158
  bes\breve | % 159
  a | % \barNumberCheck #160
  r1 a' | % 161
  d\breve | % 162
  g, | % 163
  d \melismaEnd | % 164
  g, | % 165
  R | % 166
  r1 d' | % 167
  d\breve \melisma | % 168
  bes2 g \melismaEnd r g' \melisma | % 169
  e \melismaEnd g r g, ~ | % \barNumberCheck #170
  g1 g | % 171
  R\breve | % 172
  r2 f'1. \melisma | % 173
  a1 bes \melismaEnd | % 174
  \[ g \melisma c \melismaEnd \] | % 175
  r2 g \melisma d'1 ~ | % 176
  d c2 a \melismaEnd | % 177
  bes\breve | % 178
  g, \melisma | % 179
  bes | % \barNumberCheck #180
  g2 bes1. \melismaEnd | % 181
  f\breve ~ | % 182
  f | % 183
  c' \melisma | % 184
  a | % 185
  f' \melismaEnd | % 186
  c | % 187
  r2 a1. \melisma | % 188
  d\breve | % 189
  bes2 g g'1 | % \barNumberCheck #190
  f1. e2 | % 191
  d1. c4 bes | % 192
  a\breve \melismaEnd | % 193
  g | % 194
  d''1 d4 \melisma c bes a | % 195
  bes2 g \melismaEnd r d' \melisma | % 196
  f1. e4 d | % 197
  c1 a | % 198
  bes \melismaEnd g | % 199
  d \melisma bes2 g ~ | % \barNumberCheck #200
  g1 d' \melismaEnd | % 201
  g,\breve ~ | % 202
  g1 r | % 203
  r2 d''2. \melisma c4 bes a | % 204
  c bes a g \[ a1 | % 205
  d \] bes \melismaEnd | % 206
  g r | % 207
  d\breve \melisma | % 208
  g,1 \melismaEnd \[ bes \melisma | % 209
  c \] a \melismaEnd | % \barNumberCheck #210
  r a \melisma | % 211
  d\breve \melismaEnd | % 212
  g,1 r2 g' \melisma | % 213
  d'1. c4 bes \melismaEnd | % 214
  a\breve | % 215
  r2 d,1. | % 216
  a\breve | % 217
  a'1 \melisma e \melismaEnd | % 218
  g\breve | % 219
  r1 r2 d' ~ | % \barNumberCheck #220
  d4 \melisma c d c \melismaEnd bes1 \melisma | % 221
  a \melismaEnd r2 g, \melisma | % 222
  d'1 \melismaEnd g, | % 223
  r r2 g' \melisma | % 224
  f d g g, | % 225
  d'1 \melismaEnd g, | % 226
  r g' ~ | % 227
  g2 g2. \melisma f4 e d | % 228
  c1. \melismaEnd c2 ~ | % 229
  c1 \melisma a | % \barNumberCheck #230
  f\breve | % 231
  bes \melismaEnd | % 232
  g | % 233
  R | % 234
  r1 d' | % 235
  d\breve \melisma | % 236
  g \fermata \melismaEnd
}

PartPOneZeroVoiceOne = \relative g, {
  R\breve.*18 | % 4
  r1 r g ~ | % \barNumberCheck #20
  g c \melisma a ~ | % 21
  a bes \melismaEnd g | % 22
  d'\breve c1 ~ | % 23
  c2 bes a\breve | % 24
  g1 g'\breve | % 25
  d2. \melisma e4 f e f g \melismaEnd a1 | % 26
  e2 \melisma f \melismaEnd g1 d ~ | % 27
  d f2. \melisma e4 d1 | % 28
  c1. bes4 a \melismaEnd g1 ~ | % 29
  g r2 d'1 g2 ~ | % \barNumberCheck #30
  g4 \melisma f e2 \melismaEnd d1 r2 g, | % 31
  d'1 bes2 g \melisma d'1 \melismaEnd | % 32
  g,\breve bes1 ~ | % 33
  bes2 bes g\breve | % 34
  d'1 r a ~ | % 35
  a \melisma f\breve ~ | % 36
  f1 \melismaEnd bes\breve | % 37
  g2. \melisma a4 bes2 \melismaEnd c d \melisma c4 bes | % 38
  a2 c2. bes8 c bes4 c \melismaEnd a2 c ~ | % 39
  c4 \melisma bes a g f\breve | % \barNumberCheck #40
  bes \melismaEnd g1 | % 41
  r2 d'1. \[ c1 \melisma | % 42
  a \melismaEnd \] d\breve | % 43
  g,1 r2 bes1. \melisma | % 44
  a1 d\breve \melismaEnd | % 45
  g,\breve. ~ | % 46
  g \fermata | % 47
  g'\breve \melisma | % 48
  g1. f4 e | % 49
  d\breve | % \barNumberCheck #50
  c1. bes2 | % 51
  a\breve \melismaEnd | % 52
  g ~ | % 53
  g1 d' ~ | % 54
  d2 \melisma e f g | % 55
  a1 g ~ | % 56
  g d ~ | % 57
  d f ~ | % 58
  f2 e d1 | % 59
  c1. bes2 | % \barNumberCheck #60
  \[ a1 d \melismaEnd \] | % 61
  g,\breve ~ | % 62
  g | % 63
  R\breve*17 | % 137
  R\breve \fermataMarkup
  R\breve*50
  R\breve \fermataMarkup
  R\breve*5

  g1. \melisma a2 | % 138
  bes c d1 ~ | % 139
  d a ~ | % \barNumberCheck #140
  a d \melismaEnd | % 141
  g,\breve | % 142
  r2 bes g \melisma bes \melismaEnd | % 143
  f\breve | % 144
  c'2. \melisma bes4 c bes a bes | % 145
  c2 f,1. \melismaEnd | % 146
  bes1 \melisma bes4 c d e | % 147
  f1. f,2 ~ | % 148
  f4 g a bes c1 \melismaEnd | % 149
  g r2 g' \melisma | % \barNumberCheck #150
  d\breve \melismaEnd | % 151
  g,1 r | % 152
  f\breve \melisma | % 153
  \[ f'1 d \melismaEnd \] | % 154
  r2 bes1. | % 155
  d\breve | % 156
  a | % 157
  d | % 158
  g, | % 159
  f1. \melisma g2 | % \barNumberCheck #160
  a bes c1 \melismaEnd | % 161
  g\breve | % 162
  r1 g ~ | % 163
  g\breve \melisma | % 164
  bes | % 165
  d | % 166
  \[ a1 d \melismaEnd \] | % 167
  g,\breve | % 168
  r2 g'2. \melisma f4 e d | % 169
  c1 g4 a bes c | % \barNumberCheck #170
  d1 bes2. g4 \melismaEnd | % 171
  d'1 r | % 172
  r r2 d ~ | % 173
  d1 bes ~ | % 174
  bes c ~ | % 175
  c g | % 176
  f'\breve \melisma | % 177
  g1 d ~ | % 178
  d2 c bes1 \melismaEnd | % 179
  g g4 \melisma a bes c | % \barNumberCheck #180
  \[ d1 g, \melismaEnd \] | % 181
  c\breve | % 182
  r2 a1 \melisma f2 ~ | % 183
  f g a4 g a bes | % 184
  c\breve \melismaEnd | % 185
  f, ~ | % 186
  f | % 187
  c' \melisma | % 188
  g1 \melismaEnd g4 \melisma a bes c | % 189
  d\breve \melismaEnd | % \barNumberCheck #190
  R | % 191
  f \melisma | % 192
  f, | % 193
  bes \melismaEnd | % 194
  g | % 195
  r1 g' \melisma | % 196
  d1. c4 bes \melismaEnd | % 197
  \[ a1 \melisma d \] | % 198
  g,\breve ~ | % 199
  g \melismaEnd | % \barNumberCheck #200
  R | % 201
  bes1. \melisma c2 | % 202
  d e f1 | % 203
  g g, ~ | % 204
  g d' \melismaEnd | % 205
  g,\breve ~ | % 206
  g1 r | % 207
  bes\breve \melisma | % 208
  d | % 209
  \[ a1 c \] | % \barNumberCheck #210
  d\breve \melismaEnd | % 211
  g, | % 212
  r2 bes \melisma g2. a4 | % 213
  bes2 c \melismaEnd d1 | % 214
  r d ~ | % 215
  d\breve \melisma | % 216
  c | % 217
  a | % 218
  bes | % 219
  g \melismaEnd | % \barNumberCheck #220
  \[ d'1 \melisma g, \melismaEnd \] | % 221
  r2 f' g1 | % 222
  r r2 g, \melisma | % 223
  d'1 \melismaEnd g, | % 224
  R\breve*2 | % 226
  r1 bes ~ | % 227
  bes \melisma g | % 228
  a\breve \melismaEnd | % 229
  f | % \barNumberCheck #230
  r2 c'1. | % 231
  g1 g4 \melisma a bes c | % 232
  d2. c4 d c bes a | % 233
  bes2 g \melismaEnd d'1 | % 234
  r2 d1. \melisma | % 235
  b\breve \melismaEnd | % 236
  g \fermata
}

PartPOneVoiceOneLyrics = \lyricmode {
  Qui tol -- lis pec -- ca -- ta mun --
  \it
  di, qui __ tol -- lis pec -- ca -- ta __ mun --
  \rec
  di,
  mi -- se -- re -- re, __
  \it
  mi -- se -- re -- re
  \rec
  no --
  \it
  bis, __ mi -- se -- re -- re no --
  \rec
  bis.
  Qui tol -- lis __ pec
  -- ca -- ta mun --
  \it
  di, qui __ tol -- lis pec -- ca -- ta mun --
  \rec
  di.

  De -- i,
  \it
  De -- i,
  \rec
  qui tol -- lis __ pec -- ca -- ta,
  \it
  pec -- ca -- ta
  \rec
  mun -- di,
  do -- na,
  \it
  do -- na
  \rec
  no --
  \it
  bis, __ do -- na __ no -- bis, do -- na no --
  \rec
  bis,
  \it
  pa -- cem, pa -- cem, __ pa -- cem, __ pa -- cem, pa -- cem, pa -- cem, __ pa -- cem, pa -- cem, __
  pa -- cem, __ pa -- cem, __ pa -- cem, __ pa -- cem, __ pa -- cem, __ pa -- cem,
  pa -- cem, pa -- cem, __ pa --
  \rec
  cem.
}

PartPTwoVoiceOneLyrics = \lyricmode {
  \it
  Ag -- nus De -- i, Ag -- nus __ De -- i, Ag -- nus __ De -- i,
  mi -- se -- re -- re no -- bis,
  mi -- se -- re -- re no -- bis,
  mi -- se -- re -- re no -- bis,
  mi -- se -- re -- re no -- bis. __
  \rec
  Qui tol -- lis pec -- ca -- ta mun --
  \rec
  di,
  \it
  mun -- di, mun --
  \rec
  di. __

  Ag -- nus De --
  \it
  i, __
  Ag -- nus __ De --
  \rec
  i, __ qui __ tol -- lis __ pec -- ca -- ta __ mun -- di, __

  do -- na no --
  \it
  bis, __ no -- bis,
  do -- na __ no -- bis, do -- na no -- bis,
  do -- na no --
  \rec
  bis pa --
  \it
  cem, pa -- cem,  pa -- cem, __ pa -- cem, pa -- cem, pa -- cem, __ pa -- cem,
  pa -- cem, pa -- cem, __ pa -- cem, __ pa -- cem, pa -- cem,
  pa -- cem, __ pa -- cem,
  pa -- cem, pa -- cem,
  pa -- cem, pa --
  \rec
  cem. __
}

PartPThreeVoiceOneLyrics = \lyricmode {
  Ag -- nus __ De --
  \it
  i, Ag -- nus De -- i, Ag -- nus De -- i, Ag -- nus De --
  \rec
  i,
  mi -- se -- re -- re __ no --
  \it
  bis, mi -- se -- re --
  re no -- bis, mi -- se -- re -- re no -- bis, __
  mi -- se -- re -- re no --
  \rec
  bis. __
  Ag -- nus De --
  \it
  i, ag -- nus __ De --
  \rec
  i,

  Mi -- se -- re -- re __ no --
  \it
  bis, mi -- se -- re -- re no __ bis, __
  mi -- se -- re -- re no -- bis,
  mi -- se -- re -- re __ no -- bis,
  mi -- se -- re -- re no -- bis,
  mi -- se -- re -- re no --
  \rec
  bis.

  De -- i, qui __ tol -- lis pec -- ca -- ta mun -- di, __
  do -- na __ no
  -- bis __ pa --
  \it
  cem,
  pa -- cem, pa -- cem, pa -- cem, pa -- cem, __ pa -- cem, pa -- cem, __ pa -- cem, __
  pa -- cem, __ pa -- cem, pa -- cem, pa -- cem, pa -- cem, __ pa -- cem, __ pa -- cem, pa -- cem, __
  pa -- cem, pa -- cem, pa -- cem, pa -- cem, __ pa -- cem, __ pa --
  \rec
  cem.

}

PartPFourVoiceOneLyrics = \lyricmode {
  mi -- se -- re -- re __ no --
  \it
  bis, __ mi -- se -- re -- re no --
  \rec
  bis. __
  Ag -- nus De -- i, Ag -- nus __ De -- i, __ qui __
  \it
  tol -- lis pec -- ca -- ta mun -- di,
  do -- na __ no -- bis pa -- cem,
  pa -- cem,  pa -- cem, __ pa -- cem, pa -- cem, __ pa -- cem, __ pa --
  \rec
  cem. __
}

PartPFiveVoiceOneLyrics = \lyricmode {
  Ag nus __ De --
  \it
  i, __ Ag -- nus __ De -- i, Ag -- nus De --
  \rec
  i,
  mi -- se -- re -- re __ no --
  \it
  bis,
  mi -- se -- re -- re no --
  \rec
  bis. __
  Mi -- se -- re -- re, __
  \it
  mi -- se -- re -- re __
  \rec
  no --
  \it
  bis,
  mi -- se -- re -- re __ no -- bis, __
  mi
  -- se -- re -- re __ no -- bis, __ mi -- se
  -- re -- re no --
  \rec
  bis.
  Ag -- nus De -- i,
  qui __ tol -- lis __ pec -- ca -- ta mun -- di, __
  do -- na __ no -- bis __ pa --
  \it
  cem,
  pa -- cem, pa -- cem, pa -- cem, __ pa -- cem, __ pa -- cem, __ pa -- cem, pa -- cem,
  pa -- cem, pa -- cem, pa -- cem, pa -- cem, pa -- cem, pa -- cem, pa -- cem, __
  pa -- cem, __ pa -- cem, pa --
  \rec
  cem. __
}

PartPSixVoiceOneLyrics = \lyricmode {
  Qui __ tol -- lis pec -- ca -- ta __ mun --
  \it
  di,
  qui tol -- lis __ pec -- ca -- ta mun --
  \rec
  di,
  mi -- se -- re -- re __ no --
  \it
  bis, no -- bis, mi -- se -- re -- re no -- bis,
  mi -- se -- re -- re no -- bis, mi -- se -- re -- re __ no --
  \rec
  bis.
  Qui __ tol -- lis pec -- ca -- ta mun --
  \it
  di,
  pec -- ca -- ta mun
  --
  \rec
  di. __
  De -- i,
  \it
  De -- i,
  \rec
  qui __ tol -- lis,
  \it
  tol -- lis
  \rec
  pec -- ca -- ta __ mun --
  \it
  di,
  pec -- ca -- ta __ mun -- di,
  pec -- ca -- ta mun --
  \rec
  di,
  do
  -- na no --
  \it
  bis, do -- na no -- bis, do -- na no -- bis, do -- na no --
  \rec
  bis pa --
  \it
  cem, __ pa -- cem, __ pa -- cem, __ pa -- cem, pa -- cem, pa -- cem, pa -- cem, __
  pa -- cem, pa -- cem, pa -- cem, __ pa -- cem, __ pa -- cem, __ pa -- cem, pa -- cem, __
  pa -- cem, __ pa -- cem, pa -- cem, pa -- cem, __ pa --
  \rec
  cem. __
}

PartPSevenVoiceOneLyrics = \lyricmode {
  Qui tol -- lis __ pec -- ca -- ta mun --
  \it
  di,
  qui tol -- lis pec -- ca -- ta mun --
  \rec
  di,
  mi -- se -- re -- re no --
  \it
  bis,
  mi -- se -- re -- re, no -- bis,
  mi -- se -- re -- re, no -- bis,
  mi -- se -- re -- re no --
  \rec
  bis. __
  Qui tol -- lis pec -- ca -- ta mun -- di,
  pec -- ca -- ta mun -- di. __
  Mi -- se -- re -- re no --
  \it
  bis,
  mi -- se -- re -- re no -- bis,
  mi -- se -- re -- re __ no -- bis,
  mi -- se -- re -- re no -- bis,
  mi -- se -- re -- re no -- bis, __
  mi -- se -- re -- re no --
  \rec
  bis.

  Ag -- nus De --
  \it
  i,
  Ag -- nus De --
  \rec
  i qui tol -- lis,
  \it
  qui tol -- lis
  \rec
  pec -- ca -- ta mun --
  \it
  di,
  qui tol -- lis pec
  -- ca -- ta mun -- di, qui -- to -- lis pec -- ca
  -- ta mun --
  \rec
  di, __ do -- na, __
  \it
  do -- na
  \rec
  no --
  \it
  bis, __
  do -- na no -- bis,
  do -- na no --
  \rec
  bis
  \it
  pa -- cem, __ pa -- cem, pa -- cem, pa -- cem, pa -- cem, pa -- cem, pa -- cem, __
  pa -- cem, pa -- cem, __ pa -- cem, pa -- cem, pa -- cem, __ pa -- cem, pa -- cem,
  pa -- cem, pa -- cem, __ pa -- cem, pa -- cem, pa -- cem, pa -- cem, __
  pa --
  \rec
  cem. __
}

PartPEightVoiceOneLyrics = \lyricmode {
  Ag -- nus __ De --
  \it
  i, Ag -- nus De -- i, Ag -- nus De -- i,
  Ag -- nus De -- i,
  Ag -- nus __ De --
  \rec
  i,

  mi -- se -- re -- re __ no --
  \it
  bis,
  \rec
  no --
  \it
  bis, mi -- se -- re -- re __ no -- bis,
  mi -- se -- re -- re no --
  \rec
  bis. __

  Ag -- nus De --
  \it
  i, Ag -- nus __ De --
  \rec
  i,

  De -- i, qui tol -- lis __ pec --  ca -- ta,
  \it
  pec -- ca -- ta
  \rec
  mun --
  \it
  di,
  qui __ tol -- lis pec -- ca -- ta __ mun -- di,
  mun --
  \rec
  di, __
  do -- na no --
  \it
  bis, no --  bis
  \rec
  pa --
  \it
  cem, __
  pa -- cem, pa -- cem, pa -- cem, __ pa -- cem, pa -- cem, pa -- cem, pa -- cem, __
  pa -- cem, pa -- cem, pa -- cem, pa -- cem, __ pa -- cem, pa -- cem, __ pa -- cem, __
  pa -- cem, __ pa -- cem, pa -- cem, pa --
  \rec
  cem.
}

PartPNineVoiceOneLyrics = \lyricmode {
  Ag -- nus De --
  \it
  i,
  Ag -- nus De -- i,
  Ag -- nus De -- i,
  Ag -- nus De -- i,
  Ag -- nus De --
  \rec
  i,
  mi -- se -- re -- re no --
  \it
  bis,
  mi -- se -- re -- re no -- bis, __
  mi -- se -- re -- re no -- bis, __
  mi -- se -- re -- re __ no --
  \rec
  bis.

  Mi -- se -- re -- re, __
  \it
  mi -- se -- re -- re,
  \rec
  no --
  \it
  bis, no -- bis,
  mi -- se -- re -- re __ no -- bis,
  mi -- se -- re -- re __ no -- bis, __
  mi -- se -- re -- re no -- bis, mi __ se -- re -- re __
  no --
  \rec
  bis.

  De -- i, __ qui __ tol -- lis pec -- ca -- ta mun --
  \it
  di, __
  qui __ tol -- lis pec -- ca -- ta mun --
  \rec
  di,
  do -- na no -- bis __ pa --
  \it
  cem,
  pa -- cem, pa -- cem, __ pa -- cem, pa -- cem, __ pa -- cem, pa -- cem, pa -- cem, __
  pa -- cem, pa -- cem, __ pa -- cem, pa -- cem, __ pa -- cem, pa -- cem, pa -- cem,
  pa -- cem, pa -- cem, __ pa -- cem, pa -- cem, pa -- cem, __ pa -- cem, pa --
  \rec
  cem. __
}

PartPOneZeroVoiceOneLyrics = \lyricmode {
  Qui __ tol -- lis pec -- ca -- ta mun --
  \it
  di,
  qui tol -- lis pec -- ca -- ta __ mun -- di, __
  qui tol -- lis pec -- ca -- ta mun --
  \rec
  di,
  mi -- se -- re -- re no --
  \it
  bis, mi --
  se -- re -- re no -- bis,
  mi -- se -- re -- re no --
  \rec
  bis. __
  Ag -- nus __ De -- i, __ De -- i,
  qui tol -- lis pec -- ca -- ta mun --
  \it
  di,
  qui __ tol -- lis pec -- ca -- ta mun --
  \rec
  di,
  do
  -- na no --
  \it
  bis, do -- na __ no --
  \rec
  bis pa --
  \it
  cem,   pa -- cem, pa -- cem, __ pa -- cem, __ pa -- cem, pa -- cem, __ pa -- cem, __ pa -- cem,
  pa -- cem, pa -- cem, __ pa -- cem, pa -- cem, pa -- cem, pa -- cem, pa -- cem, pa --
  \rec
  cem.
}


\bookpart {
  \tocItem \markup "Agnus Dei"
  %\bookOutputName "MSDM"
  %\bookOutputSuffix "Agnus"
  \header {
    title = "Agnus Dei"
  }

  % The score definition
  \score {
    <<
      \new ChoirStaff
      <<
        %%{
        \new Staff <<
          \set Staff.instrumentName = "S1"
          \set Staff.shortInstrumentName = "S1"
          \context Staff <<
            \context Voice = "PartPOneVoiceOne" { << \clef "treble" \global \PartPOneVoiceOne >> }
            \new Lyrics \lyricsto "PartPOneVoiceOne" \PartPOneVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "A1"
          \set Staff.shortInstrumentName = "A1"
          \context Staff <<
            \context Voice = "PartPTwoVoiceOne" { << \clef "treble" \global \PartPTwoVoiceOne >> }
            \new Lyrics \lyricsto "PartPTwoVoiceOne" \PartPTwoVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "T1"
          \set Staff.shortInstrumentName = "T1"
          \context Staff <<
            \context Voice = "PartPThreeVoiceOne" { << \clef "treble_8" \global \PartPThreeVoiceOne >> }
            \new Lyrics \lyricsto "PartPThreeVoiceOne" \PartPThreeVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "Bar1"
          \set Staff.shortInstrumentName = "Bar1"
          \context Staff <<
            \context Voice = "PartPFourVoiceOne" { << \clef "treble_8" \global \PartPFourVoiceOne >> }
            \new Lyrics \lyricsto "PartPFourVoiceOne" \PartPFourVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "B1"
          \set Staff.shortInstrumentName = "B1"
          \context Staff <<
            \context Voice = "PartPFiveVoiceOne" { << \clef "bass" \global \PartPFiveVoiceOne >> }
            \new Lyrics \lyricsto "PartPFiveVoiceOne" \PartPFiveVoiceOneLyrics
          >>
        >>
        %}
      >>

      \new ChoirStaff
      <<

        %%{
        \new Staff <<
          \set Staff.instrumentName = "S2"
          \set Staff.shortInstrumentName = "S2"
          \context Staff <<
            \context Voice = "PartPSixVoiceOne" { << \clef "treble" \global \PartPSixVoiceOne >> }
            \new Lyrics \lyricsto "PartPSixVoiceOne" \PartPSixVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "A2"
          \set Staff.shortInstrumentName = "A2"
          \context Staff <<
            \context Voice = "PartPSevenVoiceOne" { << \clef "treble" \global \PartPSevenVoiceOne >> }
            \new Lyrics \lyricsto "PartPSevenVoiceOne" \PartPSevenVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "T2"
          \set Staff.shortInstrumentName = "T2"
          \context Staff <<
            \context Voice = "PartPEightVoiceOne" { << \clef "treble_8" \global \PartPEightVoiceOne >> }
            \new Lyrics \lyricsto "PartPEightVoiceOne" \PartPEightVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "Bar2"
          \set Staff.shortInstrumentName = "Bar2"
          \context Staff <<
            \context Voice = "PartPNineVoiceOne" { << \clef "bass" \global \PartPNineVoiceOne >> }
            \new Lyrics \lyricsto "PartPNineVoiceOne" \PartPNineVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "B2"
          \set Staff.shortInstrumentName = "B2"
          \context Staff <<
            \context Voice = "PartPOneZeroVoiceOne" { << \clef "bass" \global \PartPOneZeroVoiceOne >> }
            \new Lyrics \lyricsto "PartPOneZeroVoiceOne" \PartPOneZeroVoiceOneLyrics
          >>
        >>
        %}
      >>

    >>

    \layout {}
    % To create MIDI output, uncomment the following line:
    \midi {
      \tempo 1 = 66
    }

  }

}