\version "2.18.0"
% The next line makes Frescobaldi compile a different file
% -*- master: MSDM.ly;

global = {
  \compressFullBarRests
  \override MultiMeasureRest.expand-limit = #1
  \override Staff.Accidental.hide-tied-accidental-after-break = ##t
  \key g \dorian
  \time 3/1
  \set Staff.timeSignatureFraction = #'(3 . 4)

  %\skip \breve.*78 \noBreak
  \skip \breve.*36 \showMultiRests
  \skip \breve.*42 \noBreak \hideMultiRests
  \skip \breve.
  \bar "||"
  \time 2/1
  \set Staff.timeSignatureFraction = #'(4 . 4)
  \skip \breve \noBreak
  \skip \breve*52
  % it’s one system per page after is, so might as
  % well show everything...
  \showMultiRests
  \skip \breve*90
  \bar "|."
}

PartPOneVoiceOne = \relative d'' {
  R\breve.*16 | % 7
  r1 r d ~ | % 18
  d2 d c c b1 ~ | % 19
  b g2 g c1 ~ | % \barNumberCheck #20
  c b d ~ | % 21
  d2 \melisma c4 b a1. b2 | % 22
  c d \melismaEnd e1 g | % 23
  f1. \melisma e2. d4 c b | % 24
  a2 \melismaEnd e4 \melisma f g a b c d2 a ~ | % 25
  a4 g f g a g e2. f4 g f | % 26
  d e f g a2 f bes!2. a8 bes | % 27
  a2 f4 e g a b c d2 a4 b8 c | % 28
  d4. c8 b4 a8 b a4 b g2. \ficta fis4 g \ficta fis \melismaEnd | % 29
  g1 r2 d' \melisma e g ~ | % \barNumberCheck #30
  g4 f e d c2. d8 e f1 ~ | % 31
  f r2 f e1 ~ | % 32
  e2 d4 c e2 \melismaEnd d b1 | % 33
  r2 d \melisma e \melismaEnd d f1 ~ | % 34
  f2 e4 \melisma d \melismaEnd c1. a2 | % 35
  d1 r2 g,4 \melisma a b c \melismaEnd d2 ~ | % 36
  d d d4 \melisma c d c d c \melismaEnd b \melisma a \melismaEnd | % 37
  d1 g1. g2 | % 38
  g1 d r | % 39
  f2. f4 f2 f d d | % \barNumberCheck #40
  f r g2. g4 g2 g, ~ | % 41
  g g d'2. d4 d d g2 ~ | % 42
  g g, bes g c1 | % 43
  c2 c f1. f2 | % 44
  c1. c2 a1 | % 45
  r2 d1 d2 g1 ~ | % 46
  g r2 e1 c2 | % 47
  g' f4 \melisma e \melismaEnd d\breve | % 48
  f1 r2 d d1 ~ | % 49
  d\breve r1 | % \barNumberCheck #50
  R\breve.*3 | % 53
  \tuplet 3/2 {
    d1 d2
  }
  \tuplet 3/2 {
    f1 e2
  }
  \tuplet 3/2 {
    d d d
  }
  | % 54
  \tuplet 3/2 {
    c1 \melisma a2 \melismaEnd
  }
  d1 r2 g ~ | % 55
  g g g g d d | % 56
  r d2. d4 d d f2 f | % 57
  r d g1. \melisma f4 e | % 58
  f e d c d2 \melismaEnd g1 g2 | % 59
  e c f1 f2 \melisma c ~ | % \barNumberCheck #60
  c f,1 \melismaEnd f2 f'1 ~ | % 61
  f r g | % 62
  g2 g d \melisma e4 f g1 \melismaEnd | % 63
  r r f2. \melisma e4 \melismaEnd | % 64
  d2 a1 a2 a1 | % 65
  \ficta b2 d1 d2 g1 | % 66
  d1. \melisma e2 f2. g4 | % 67
  d2 f \melismaEnd g1 r2 d ~ | % 68
  d4 \melisma c d c bes a g2 \melismaEnd g'1 | % 69
  c,2 \melisma d4 e f1 \melismaEnd r2 c | % \barNumberCheck #70
  \[ a1 \melisma d \] r | % 71
  f1. e4 d \melismaEnd c1 | % 72
  r2 g'1 d1. | % 73
  d1 r2 bes \melisma f'1 \melismaEnd | % 74
  r2 c \melisma g'1 c,2 a \melismaEnd | % 75
  d1 r e2 c ~ | % 76
  c1 g' r2 g | % 77
  f1 \melisma d1. b2 ~ | % 78
  b g \melismaEnd d'\breve ~ | % 79
  d\breve. \fermata | % \barNumberCheck #80
  R\breve*3 | % 83
  d\breve | % 84
  f1. e2 | % 85
  d1 d | % 86
  b\breve | % 87
  r1 a | % 88
  bes!\breve | % 89
  c | % \barNumberCheck #90
  d | % 91
  bes1. bes2 | % 92
  a1 r | % 93
  R\breve | % 94
  r2 g bes4 \melisma a bes c | % 95
  d2. c8 d c2. d4 \melismaEnd | % 96
  bes1 r2 c ~ | % 97
  c4 \melisma d e2 f2. e8 f \melismaEnd | % 98
  e1 d | % 99
  R\breve*7 | % 106
  r2 d \melisma c \melismaEnd a | % 107
  b\breve | % 108
  R\breve*25 | % 133
  d\breve | % 134
  g1. g2 | % 135
  f2. \melisma e4 d c d2 \melismaEnd | % 136
  c1 a2 a | % 137
  d1 f | % 138
  e r2 d | % 139
  g\breve | % \barNumberCheck #140
  d | % 141
  r2 g1 g2 | % 142
  g\breve | % 143
  r2 c, f f | % 144
  d1 r2 g ~ | % 145
  g \melisma f4 e f e d c | % 146
  d2 \melismaEnd d d1 | % 147
  r f ~ | % 148
  f2 f f1 | % 149
  g2 g g1 | % \barNumberCheck #150
  r2 d \melisma d2. c4 | % 151
  d c d e f1 ~ | % 152
  f\breve | % 153
  d1 c2 a | % 154
  r d \melismaEnd d1 ~ | % 155
  d r | % 156
  R\breve*8 | % 164
  d1 d ~ | % 165
  d2 d d1 | % 166
  \ficta b a ~ | % 167
  a2 a \ficta b1 ~ | % 168
  b r | % 169
  R\breve*4 | % 173
  d1. d2 | % 174
  d d c2. \melisma bes4 | % 175
  a g a2 \melismaEnd g1 ~ | % 176
  g bes | % 177
  d1. d2 | % 178
  d1 d | % 179
  d2 d bes1 | % \barNumberCheck #180
  R\breve*3 | % 183
  b\breve | % 184
  d ~ | % 185
  d | % 186
  r1 d | % 187
  f\breve | % 188
  d2 d g1 | % 189
  g2 d1 d2 ~ | % \barNumberCheck #190
  d4 \melisma c bes a bes2 \melismaEnd g | % 191
  d' d g1 \melisma | % 192
  g4 f e d e2 \melismaEnd c ~ | % 193
  c e1 e2 ~ | % 194
  e c1 c2 \melisma | % 195
  f\breve \melismaEnd | % 196
  r2 f,1 f2 | % 197
  f\breve | % 198
  r1 g2 g | % 199
  d'1 d2 d | % \barNumberCheck #200
  f1 r | % 201
  g1. \melisma f4 e | % 202
  d2 e f d ~ | % 203
  d \melismaEnd d2. \melisma c4 d e | % 204
  f\breve \melismaEnd | % 205
  r2 g1. | % 206
  d d2 ~ | % 207
  d \melisma c4 bes c bes a g | % 208
  f2 \melismaEnd d1 d'2 ~ | % 209
  d \melisma g2. f4 e d | % \barNumberCheck #210
  e d c bes a1 \melismaEnd | % 211
  d\breve | % 212
  r2 g1. \melisma | % 213
  c,2 e1 r2 | % 214
  d2. e8 f g1 | % 215
  c,1. d4 e \melismaEnd | % 216
  f\breve | % 217
  r2 d1 \melisma c4 bes \melismaEnd | % 218
  c1 \melisma e \melismaEnd | % 219
  r2 d1. \melismaEnd | % \barNumberCheck #220
  d\breve ~ | % 221
  d ~ | % 222
  d\breve \fermata
}

AltoOne = \relative a' {
  R\breve. | % 2
  r1 a1. a2 \melisma | % 3
  c\breve \melismaEnd bes1 | % 4
  a1. \melisma g4 f \melismaEnd e1 ~ | % 5
  e \[ f \melisma d \melismaEnd \] | % 6
  g \melisma r bes ~ | % 7
  bes2 a4 g a\breve \melismaEnd | % 8
  g1 \melismaEnd r r | % 9
  g1. \melisma f2 \melismaEnd e1 ~ | % \barNumberCheck #10
  e r2 d g \melisma d4 e | % 11
  f e f g a2. bes4 \melismaEnd c1 ~ | % 12
  c r2 g a g | % 13
  bes2. \melisma a4 g2 f g f4 e | % 14
  d2 g2. f4 e d ees d8 ees d4 c | % 15
  bes2 \melismaEnd g1 r2 r g' \melisma | % 16
  a \melismaEnd f d g1 \melisma \ficta fis2 \melismaEnd | % 17
  g\breve r1 | % 18
  R\breve.*19 | % 37
  r2 g1 g2 g1 | % 38
  bes r2 g1 g2 | % 39
  a1 bes f | % \barNumberCheck #40
  r2 d g\breve | % 41
  c2. c4 g2 bes1 bes2 | % 42
  bes1. bes2 c a ~ | % 43
  a a f1. f2 | % 44
  a a a a c1 \melisma | % 45
  bes1. a4 g a g f e \melismaEnd | % 46
  d2 d \melisma g \melismaEnd a4 \melisma bes \melismaEnd c2 \melisma g | % 47
  bes1 \melismaEnd r r | % 48
  r r g ~ | % 49
  g2 g d1 \tuplet 3/2 {
    d2 d d
  }
  | % \barNumberCheck #50
  \tuplet 3/2 {
    f1 f2
  }
  \tuplet 3/2 {
    f f f
  }
  \tuplet 3/2 {
    f1 f2
  }
  | % 51
  \tuplet 3/2 {
    d \melisma e f
  }
  g1 \melismaEnd r | % 52
  R\breve.*2 | % 54
  r1 r bes2. bes4 | % 55
  bes2 bes bes bes a2. \melisma g8 f \melismaEnd | % 56
  a4 \melisma g a8 [ g f e ] f [ e d c ] \melismaEnd d2 a' c4 \melisma bes | % 57
  a g a2 \melismaEnd bes1 r2 g ~ | % 58
  g d g g r e ~ | % 59
  e4 e e2 f2. \melisma e8 d c2 \melismaEnd a | % \barNumberCheck #60
  r a'1 \melisma c2. bes4 a g | % 61
  a g f e \ficta fis g \melismaEnd e \melisma \ficta fis \melismaEnd g1 ~ | % 62
  g r2 d e d | % 63
  g\breve r2 a ~ | % 64
  a4 a \melisma f g a g f e \melismaEnd f2 d | % 65
  g d1 g1. \melisma | % 66
  f2. g4 a2. g4 f2. g4 | % 67
  a2 d, \melismaEnd g1 g2 g | % 68
  bes\breve r1 | % 69
  f\breve a1 | % \barNumberCheck #70
  r2 c bes2. \melisma a4 g1 \melismaEnd | % 71
  f\breve \melisma a1 | % 72
  bes2. a4 g2 a1 g4 a \melismaEnd | % 73
  bes1 r2 bes f4 \melisma g a g | % 74
  \ficta fis e \ficta fis2 \melismaEnd g1 \melisma c \melismaEnd | % 75
  r2 g1. a1 | % 76
  c r2 bes1. | % 77
  a1 \melisma g d \melismaEnd | % 78
  g\breve. ~ | % 79
  g \fermata | % \barNumberCheck #80
  R\breve*34 | % 114
  d1. d2 | % 115
  d1 d | % 116
  f f | % 117
  g g | % 118
  bes\breve | % 119
  a | % \barNumberCheck #120
  g1 g2 d | % 121
  f f a1 ~ | % 122
  a2 \melisma g4 f g f e d \melismaEnd | % 123
  e2 g1 \melisma a2 | % 124
  bes1. \melismaEnd bes2 | % 125
  a\breve | % 126
  d,2 \melisma e4 f \melismaEnd g1 | % 127
  f2 \melisma a2. g4 f e | % 128
  f2 g a1 ~ | % 129
  a2 g4 f e d e f \melismaEnd | % \barNumberCheck #130
  g1 r2 g | % 131
  a4 \melisma g \ficta fis e \ficta fis g \melismaEnd e \melisma \ficta fis \melismaEnd | % 132
  g\breve | % 133
  R\breve*6 | % 139
  bes\breve | % \barNumberCheck #140
  bes1 g ~ | % 141
  g d | % 142
  g2. \melisma f4 e d e2 \melismaEnd | % 143
  f1 r2 a ~ | % 144
  a a bes1 | % 145
  g\breve | % 146
  r2 a1 f2 | % 147
  c'1 c | % 148
  a\breve | % 149
  bes1 bes2 bes | % \barNumberCheck #150
  bes \melisma g1 \melismaEnd r2 | % 151
  a1 \melisma f | % 152
  c' r | % 153
  f,2. g4 a bes c bes | % 154
  a g a2 \melismaEnd bes1 ~ | % 155
  bes r | % 156
  r2 g \melisma a2. g4 | % 157
  f e d2 \melismaEnd g1 ~ | % 158
  g r | % 159
  R\breve | % \barNumberCheck #160
  \ficta b1 a ~ | % 161
  a2 a \ficta b1 | % 162
  g f ~ | % 163
  f2 f g1 ~ | % 164
  g r | % 165
  R\breve*16 | % 181
  r1 g | % 182
  f1. f2 | % 183
  g\breve | % 184
  R\breve*4 | % 188
  r1 g ~ | % 189
  g2 g g1 | % \barNumberCheck #190
  d\breve | % 191
  r2 bes'1 a2 | % 192
  g g g e ~ | % 193
  e c2. \melisma d4 \melismaEnd e \melisma f \melismaEnd | % 194
  g \melisma f e d e f d e \melismaEnd | % 195
  f1 c' | % 196
  c a ~ | % 197
  a r | % 198
  bes bes | % 199
  a1. f2 ~ | % \barNumberCheck #200
  f f f1 | % 201
  r2 bes1 \melisma a4 g | % 202
  f\breve \melismaEnd | % 203
  d | % 204
  r1 a' \melisma | % 205
  bes \melismaEnd g | % 206
  r f | % 207
  bes\breve | % 208
  r2 a \melisma f d \melismaEnd | % 209
  g\breve | % \barNumberCheck #210
  r2 f2. \melisma g4 a2 | % 211
  bes2. a4 g f g2 ~ | % 212
  g \melismaEnd d1 r2 | % 213
  c2. \melisma d4 e2 f | % 214
  g a bes g | % 215
  a4 g f e f e d c | % 216
  d2 f2. e4 d c \melismaEnd | % 217
  d\breve | % 218
  r2 g1. \melisma | % 219
  d1 \melismaEnd d ~ | % \barNumberCheck #220
  d\breve ~ | % 221
  d ~ | % 222
  d\breve \fermata
}

PartPThreeVoiceOne = \relative g {
  R\breve.*16 | % 7
  r1 g1. g2 | % 18
  d1 f g ~ | % 19
  g e1. e2 | % \barNumberCheck #20
  c4 \melisma d e f g\breve \melismaEnd | % 21
  d1. \melisma e2 f g | % 22
  a1 \melismaEnd c b | % 23
  d a\breve | % 24
  c1 \melisma e \melismaEnd d ~ | % 25
  d2 \melisma c4 b a1 g \melismaEnd | % 26
  r2 d4 \melisma e f g a2 g4 a b c | % 27
  d2. c4 b2 \melismaEnd g1 d'2 ~ | % 28
  d g, f \melisma g \melismaEnd a1 | % 29
  g\breve e1 ~ | % \barNumberCheck #30
  e \melisma a\breve \melismaEnd | % 31
  f g1 | % 32
  r2 g1. d1 | % 33
  b'\breve \melisma d1 | % 34
  a\breve \melismaEnd f1 | % 35
  g4 \melisma a b c d1 \melismaEnd d4 \melisma c b a | % 36
  b1 a\breve \melismaEnd | % 37
  g1 d1. d2 | % 38
  d2. d4 d2 d g g | % 39
  f1 bes\breve | % \barNumberCheck #40
  bes1 r bes2 bes | % 41
  c g bes1 d2. c4 | % 42
  bes2 g1 g2 r c ~ | % 43
  c c c c r a4 a | % 44
  a2. a4 c2 c f,1 | % 45
  r d2 d d1 | % 46
  d'2. c8 \melisma d e1 \melismaEnd c | % 47
  r2 d \melisma f2. e4 d2. c8 d | % 48
  c4 d c b a1 \melismaEnd d ~ | % 49
  d b \tuplet 3/2 {
    b2 b b
  }
  | % \barNumberCheck #50
  \tuplet 3/2 {
    a1 b2
  }
  \tuplet 3/2 {
    c c d
  }
  \tuplet 3/2 {
    c1 a2
  }
  | % 51
  b\breve r1 | % 52
  R\breve. | % 53
  \tuplet 3/2 {
    d1 d2
  }
  \tuplet 3/2 {
    d e f
  }
  \tuplet 3/2 {
    g1 d2
  }
  | % 54
  \tuplet 3/2 {
    f \melisma g f \melismaEnd
  }
  g\breve | % 55
  r2 d1 d2 f2. e4 | % 56
  d2 \melisma c4 bes c bes a g a2. g4 | % 57
  \ficta fis e \ficta fis2 \melismaEnd g1 d'2. d4 | % 58
  d2 d bes bes c2. c4 | % 59
  c2 c c2. c4 f,1 ~ | % \barNumberCheck #60
  f r2 c'1 \melisma d4 e | % 61
  f1 \melismaEnd d d ~ | % 62
  d r r | % 63
  r2 d e d f1 | % 64
  f2. e4 d2 c a a | % 65
  d1 bes r2 d ~ | % 66
  d \melisma c4 bes a1 \melismaEnd r2 c | % 67
  f1 d1. \melisma c2 | % 68
  bes2. a4 g2 f4 e d2 e | % 69
  f\breve \melismaEnd r2 f ~ | % \barNumberCheck #70
  f4 \melisma g a2 \melismaEnd bes d1. | % 71
  c2. \melisma bes4 a2. g4 a bes c2 | % 72
  d d, g \ficta fis4 g \ficta fis2 e4 \ficta fis \melismaEnd | % 73
  g1 r2 g \melisma a \melismaEnd c ~ | % 74
  c \melisma a bes g e \melismaEnd a | % 75
  r d2. c4 \melisma bes2 \melismaEnd a1 | % 76
  r2 c bes g d'1 | % 77
  r d\breve | % 78
  b\breve. ~ | % 79
  b \fermata | % \barNumberCheck #80
  R\breve*31 | % 111
  d1. d2 | % 112
  d1 d | % 113
  c d | % 114
  bes\breve | % 115
  g1 g | % 116
  f\breve | % 117
  d'1 d2 d | % 118
  bes1 r2 g | % 119
  d'\breve | % \barNumberCheck #120
  g, | % 121
  f1. f2 \melisma | % 122
  a1 \melismaEnd c ~ | % 123
  c2 bes4 \melisma a \melismaEnd g1 \melisma | % 124
  d'2. c4 bes2 a4 g | % 125
  f2 g \melismaEnd d1 | % 126
  R\breve | % 127
  d'1. \melisma c4 bes \melismaEnd | % 128
  a1. \melisma g2 | % 129
  f1 g ~ | % \barNumberCheck #130
  g2 f4 e d1 \melismaEnd | % 131
  r2 d'1. | % 132
  d\breve | % 133
  R\breve*6 | % 139
  d1 d2 d ~ | % \barNumberCheck #140
  d4 \melisma c d c d c bes a | % 141
  d1 \melismaEnd r2 d, | % 142
  e1 \[ e \melisma | % 143
  a \melismaEnd \] r2 a ~ | % 144
  a4 \melisma g f e d2 \melismaEnd d | % 145
  d d d'1 ~ | % 146
  d d | % 147
  f\breve | % 148
  r1 a, | % 149
  d2. c4 bes1 | % \barNumberCheck #150
  bes4 \melisma a bes c \melismaEnd d1 ~ | % 151
  d2 \melisma c4 bes c bes a g | % 152
  a1 \melismaEnd r | % 153
  a\breve ~ | % 154
  a1 g ~ | % 155
  g b ~ | % 156
  b a ~ | % 157
  a2 a \ficta b1 | % 158
  R\breve*2 | % \barNumberCheck #160
  d1 d ~ | % 161
  d2 d d1 | % 162
  g, d' ~ | % 163
  d2 d g,1 ~ | % 164
  g \melisma d ~ | % 165
  d g ~ | % 166
  g \melismaEnd r | % 167
  R\breve | % 168
  d'1. d2 | % 169
  d d c2. \melisma bes4 | % \barNumberCheck #170
  a g a2 \melismaEnd g1 | % 171
  f g2 d | % 172
  f\breve | % 173
  \[ g1 \melisma bes \melismaEnd \] | % 174
  a r2 a ~ | % 175
  a1 bes ~ | % 176
  bes r | % 177
  R\breve*2 | % 179
  r1 d | % \barNumberCheck #180
  d1. \melisma c2 | % 181
  bes1 \melismaEnd g | % 182
  a\breve | % 183
  g | % 184
  R\breve*4 | % 188
  r1 d ~ | % 189
  d2 d g1 | % \barNumberCheck #190
  g r2 g ~ | % 191
  g g1 g2 | % 192
  \[ e1 \melisma g \melismaEnd \] | % 193
  c,\breve | % 194
  r2 c'1 c2 | % 195
  c\breve | % 196
  c, | % 197
  f1 \[ a \melisma | % 198
  d \melismaEnd \] d \melisma | % 199
  \[ a d \melismaEnd \] | % \barNumberCheck #200
  r2 f,1 f2 | % 201
  g\breve | % 202
  R | % 203
  r1 g | % 204
  a\breve | % 205
  g | % 206
  R | % 207
  r1 g | % 208
  a\breve | % 209
  g | % \barNumberCheck #210
  r2 d'1. | % 211
  d \melisma c2 | % 212
  bes\breve | % 213
  a | % 214
  g \melismaEnd | % 215
  r2 a \melisma c2. bes4 | % 216
  a g a1. \melismaEnd | % 217
  g\breve | % 218
  r2 g1. | % 219
  g\breve | % \barNumberCheck #220
  r2 \ficta b2. \melisma a4 \ficta b c | % 221
  \ficta b1 \melismaEnd \ficta b ~ | % 222
  b\breve \fermata
}

PartPFourVoiceOne = \relative g {
  R\breve.*39 | % 39
  r1 g\breve ~ | % 41
  g d1 ~ | % 42
  d\breve f1 ~ | % 43
  f\breve. | % 44
  f | % 45
  g\breve g1 | % 46
  r g\breve | % 47
  g1 \melisma a\breve ~ | % 48
  a \melismaEnd g1 ~ | % 49
  g\breve. | % \barNumberCheck #50
  R\breve.*4 | % 54
  r1 g\breve ~ | % 55
  g a1 ~ | % 56
  a\breve. | % 57
  a1 g\breve ~ | % 58
  g\breve. ~ | % 59
  g1 a\breve ~ | % \barNumberCheck #60
  a\breve. ~ | % 61
  a1 a g ~ | % 62
  g r g ~ | % 63
  g\breve f1 ~ | % 64
  f\breve. | % 65
  g | % 66
  r2 a\breve a2 ~ | % 67
  a a g\breve ~ | % 68
  g g1 | % 69
  a\breve c1 ~ | % \barNumberCheck #70
  c r2 bes!1. | % 71
  a c | % 72
  bes a | % 73
  g\breve r2 a ~ | % 74
  a1 g r2 e | % 75
  g1. f2 \melisma e1 ~ | % 76
  e d\breve | % 77
  r1 g\breve \melismaEnd | % 78
  g\breve. ~ | % 79
  g \fermata | % \barNumberCheck #80
  R\breve*53 | % 133
  g\breve | % 134
  g1. g2 | % 135
  a\breve | % 136
  r1 a ~ | % 137
  a a ~ | % 138
  a a | % 139
  g\breve ~ | % \barNumberCheck #140
  g ~ | % 141
  g ~ | % 142
  g | % 143
  f ~ | % 144
  f1 g ~ | % 145
  g\breve | % 146
  a ~ | % 147
  a ~ | % 148
  a | % 149
  g ~ | % \barNumberCheck #150
  g | % 151
  r1 f ~ | % 152
  f\breve | % 153
  f1 f ~ | % 154
  f r | % 155
  R\breve*40 | % 195
  f\breve | % 196
  a | % 197
  c | % 198
  bes | % 199
  r1 a | % \barNumberCheck #200
  c\breve | % 201
  r1
  \once \override Staff.FootnoteItem.annotation-line = ##f
   \footnote "&Dagger;" #'(0.0 . 2.6)
   \markup {
    \left-column
    {
      \null
      "&Dagger; The text in the MS here and in the tenor part is Amen; the extra text is editorial"
      \null
    }
  } %\default


  g | % 202
  a\breve | % 203
  g | % 204
  R | % 205
  r1 g | % 206
  a\breve | % 207
  g | % 208
  R\breve*3 | % 211
  g\breve ~ | % 212
  g1 \melisma f | % 213
  e\breve \melismaEnd | % 214
  d | % 215
  r1 f ~ | % 216
  f\breve | % 217
  g | % 218
  R\breve*2 | % \barNumberCheck #220
  g\breve | % 221
  g ~ | % 222
  g\breve \fermata
}

PartPFiveVoiceOne = \relative g {
  g\breve g1 ~ | % 2
  g d\breve | % 3
  a'1 f r2 g | % 4
  f1 d c ~ | % 5
  c \melisma f2. e8 f \melismaEnd g2 g, ~ | % 6
  g4 \melisma a bes c d1 \melismaEnd g, | % 7
  g' f2. \melisma e4 d c d c | % 8
  bes a g2 c2. bes4 a1 \melismaEnd | % 9
  g\breve c1 ~ | % \barNumberCheck #10
  c2 \melisma g \[ bes1 g \] \melismaEnd | % 11
  d'\breve a1 ~ | % 12
  a c\breve \melisma | % 13
  g2. a4 bes c d2 e g ~ | % 14
  g4 f e d c\breve \melismaEnd | % 15
  g r2 g \melisma | % 16
  d'1 \melismaEnd bes2 g d'1 | % 17
  g,\breve r1 | % 18
  R\breve.*20 | % 38
  bes1. bes2 g g | % 39
  d'1. d2 bes bes | % \barNumberCheck #40
  d d g,\breve | % 41
  r1 g1. g2 | % 42
  bes1 bes f ~ | % 43
  f c'1. c2 | % 44
  c c a f1 f2 | % 45
  bes\breve g1 | % 46
  r2 g' e1 e2 e | % 47
  g2. g4 f\breve | % 48
  f,1. f2 bes1 ~ | % 49
  bes r \tuplet 3/2 {
    g2 g g
  }
  | % \barNumberCheck #50
  \tuplet 3/2 {
    d'1 c2
  }
  \tuplet 3/2 {
    a a bes
  }
  \tuplet 3/2 {
    a1 a2
  }
  | % 51
  g\breve. | % 52
  R | % 53
  \tuplet 3/2 {
    g'1 g2
  }
  \tuplet 3/2 {
    d1 d2
  }
  \tuplet 3/2 {
    g, g g
  }
  | % 54
  \tuplet 3/2 {
    a \melisma g a \melismaEnd
  }
  g\breve | % 55
  r2 g1 g2 d'1 ~ | % 56
  d2 d f1 f | % 57
  r bes,1. bes2 | % 58
  g g g1 c ~ | % 59
  c f,2. f4 f2 f | % \barNumberCheck #60
  a a \[ c1 \melisma a \melismaEnd \] | % 61
  d\breve g,1 ~ | % 62
  g r2 g' g g | % 63
  d1 g2. g4 a2 f | % 64
  a a d, f r d | % 65
  d2. \melisma c4 d c bes a bes2 \melismaEnd g | % 66
  r d'1 \melisma c4 bes a1 | % 67
  d \melismaEnd g,2. \melisma a4 bes1 \melismaEnd | % 68
  bes4 \melisma a bes c d2. c4 bes2 a4 g | % 69
  f\breve \melismaEnd c'1 ~ | % \barNumberCheck #70
  c g\breve \melisma | % 71
  a2 f2. g4 a bes c2 a \melismaEnd | % 72
  d1 r f, | % 73
  bes\breve a1 | % 74
  r g a2. \melisma g8 a | % 75
  bes2 g d'1 a ~ | % 76
  a bes g | % 77
  c2 a \melismaEnd d1 r2 \ficta b ~ | % 78
  b4 \melisma a \ficta b c \melismaEnd \ficta b1 g ~ | % 79
  g\breve. \fermata | % \barNumberCheck #80
  g'\breve | % 81
  b1 b | % 82
  a a | % 83
  g\breve | % 84
  d | % 85
  g,1 g | % 86
  g' d | % 87
  f\breve | % 88
  g | % 89
  e1 e | % \barNumberCheck #90
  d\breve | % 91
  g1. g2 | % 92
  d\breve | % 93
  r1 a | % 94
  \[ bes \melisma g \] \melismaEnd | % 95
  r2 d' e \melisma f | % 96
  g4 a bes! c \melismaEnd a1 | % 97
  g r | % 98
  r r2 g | % 99
  a1 g | % \barNumberCheck #100
  r2 f \melisma g a | % 101
  bes2. a8 bes a2. bes4 | % 102
  g1 d | % 103
  c4 d e f g2 d4 e | % 104
  f2. e4 d2 g ~ | % 105
  g f1 g2 | % 106
  d2. c8 bes a2 \melismaEnd d | % 107
  g,\breve | % 108
  R\breve*24 | % 132
  r1 g | % 133
  bes1. bes2 | % 134
  c1 g | % 135
  d'1. d2 | % 136
  f1 r2 d ~ | % 137
  d \melisma c4 bes c bes a g | % 138
  \[ a1 d \] \melismaEnd | % 139
  g,\breve | % \barNumberCheck #140
  r1 g | % 141
  bes g2 g' ~ | % 142
  g4 \melisma f e d \melismaEnd c1 \melisma | % 143
  a d ~ | % 144
  d \melismaEnd g, ~ | % 145
  g r2 g' | % 146
  f1 d | % 147
  a c | % 148
  d\breve | % 149
  g,1 bes | % \barNumberCheck #150
  g d' | % 151
  f2 f f1 | % 152
  f,1. \melisma g2 | % 153
  a1 f ~ | % 154
  f \melismaEnd bes ~ | % 155
  bes g ~ | % 156
  g d' ~ | % 157
  d2 d g,1 | % 158
  g' f ~ | % 159
  f2 f g1 ~ | % \barNumberCheck #160
  g r | % 161
  R\breve | % 162
  g1 d ~ | % 163
  d2 d g1 ~ | % 164
  g r | % 165
  R\breve*2 | % 167
  r1 g, ~ | % 168
  g \melisma d'2. c4 | % 169
  bes1 \melismaEnd a | % \barNumberCheck #170
  d g, | % 171
  R\breve*2 | % 173
  r1 g' \melisma | % 174
  f2. g4 a2. g4 | % 175
  \ficta fis e \ficta fis2 \melismaEnd g1 ~ | % 176
  g r | % 177
  R\breve*2 | % 179
  r1 g | % \barNumberCheck #180
  d1. d2 | % 181
  g,\breve | % 182
  d' | % 183
  \[ g,1 \melisma g' \melismaEnd \] | % 184
  f\breve | % 185
  g | % 186
  g, | % 187
  d'1 a2 d ~ | % 188
  d1 g, ~ | % 189
  g2 \melisma a bes1 | % \barNumberCheck #190
  bes4 a bes c d1 ~ | % 191
  d\breve \melismaEnd | % 192
  r1 c | % 193
  a\breve | % 194
  c | % 195
  f, | % 196
  f'1. f2 | % 197
  c1 c | % 198
  g g | % 199
  \[ a \melisma f \melismaEnd \] | % \barNumberCheck #200
  c'\breve | % 201
  g | % 202
  r1 f' | % 203
  g d | % 204
  d d | % 205
  g,2. \melisma a4 bes c d e | % 206
  f2. g4 a1 | % 207
  bes!2. a4 g1 \melismaEnd | % 208
  r d ~ | % 209
  d bes \melisma | % \barNumberCheck #210
  d\breve \melismaEnd | % 211
  g, | % 212
  r1 bes \melisma | % 213
  c\breve | % 214
  g \melismaEnd | % 215
  c | % 216
  r1 d \melisma | % 217
  bes1. g2 | % 218
  g'2. f4 e1 \melismaEnd | % 219
  d\breve | % \barNumberCheck #220
  r1 \ficta b ~ | % 221
  b g ~ | % 222
  g\breve \fermata
}

PartPSixVoiceOne = \relative b' {
  R\breve.*16 | % 17
  r1 r b ~ | % 18
  b2 b a a d1 | % 19
  r2 d \melisma e g2. f4 e d | % \barNumberCheck #20
  e2. d8 c e4 d2 c4 b2. a8 g | % 21
  b4 a8 b a4 g \melismaEnd f1 d | % 22
  r2 e a g4 \melisma a b c d2 ~ | % 23
  d4 c8 b a2. b4 c b c d e2 ~ | % 24
  e4 f g2. f4 e d8 e f2. e4 | % 25
  d c a b c d e f g2 d4 e | % 26
  f2. e8 d \melismaEnd c1 d2 \melisma d,4 e | % 27
  f g a2 d1 g,2 f4 g | % 28
  a4 f g2 r d'2. c4 b a | % 29
  b2 d2. c4 b a \melismaEnd g1 | % \barNumberCheck #30
  e r r2 c' \melisma | % 31
  d1 \melismaEnd a2 \melisma b \melismaEnd c1 ~ | % 32
  c b d ~ | % 33
  d2 \melisma c4 b c b a g a2. g4 | % 34
  f2. \melismaEnd g4 a1 r2 c \melisma | % 35
  b g4 a b c d2 \melismaEnd r g, | % 36
  d4 \melisma e f g a g \ficta \melismaEnd fis \melisma e \melismaEnd \ficta fis \melisma g \melismaEnd e \melisma \ficta fis \melismaEnd | % 37
  g1 r d' ~ | % 38
  d2 d g2. g4 g2 d ~ | % 39
  d d1 bes d2 ~ | % \barNumberCheck #40
  d d es1 g2. g4 | % 41
  g2 g g g,2. \melisma a4 bes c | % 42
  d2 \melismaEnd d g g f1 ~ | % 43
  f c2 c a a | % 44
  f f f'2. f4 f f c c | % 45
  g'1. \melisma f4 e d2. c4 | % 46
  bes2 g \melismaEnd r c1. | % 47
  d2 bes f'\breve | % 48
  d g1 ~ | % 49
  g r r | % \barNumberCheck #50
  R\breve.*3 | % 53
  \tuplet 3/2 {
    g,1 g2
  }
  \tuplet 3/2 {
    d'1 c2
  }
  \tuplet 3/2 {
    b b b
  }
  | % 54
  a1 b2 d2. d4 d2 | % 55
  d d d r f1 ~ | % 56
  f2 f f d c1 \melisma | % 57
  d \melismaEnd d2 \melisma c bes g \melismaEnd | % 58
  r g' g g e1 | % 59
  r c2. c4 c2 c \melisma | % \barNumberCheck #60
  f1. e4 d e d c bes | % 61
  a2 \melismaEnd d r1 r2 d | % 62
  d d bes\breve | % 63
  d4 d g1 d d2 | % 64
  f\breve r1 | % 65
  g\breve d1 | % 66
  f2. \melisma e4 d2 \melismaEnd a2. \melisma bes4 c2 \melismaEnd | % 67
  d1. \melisma e4 f g1 ~ | % 68
  g2 \melismaEnd d1 bes1. | % 69
  f'1 c2 \melisma d4 e \melismaEnd f1 \melisma | % \barNumberCheck #70
  r g\breve \melismaEnd | % 71
  c,1. \melisma a2 f \melismaEnd r | % 72
  R\breve.*3 | % 75
  g'2. \melisma f4 g f e d \melismaEnd c1 | % 76
  e r2 d \melisma g1 \melismaEnd | % 77
  r r r2 d ~ | % 78
  d1 b\breve ~ | % 79
  b\breve. \fermata | % \barNumberCheck #80
  d\breve | % 81
  d1 d | % 82
  c c | % 83
  b\breve | % 84
  a | % 85
  \[ b1 g \] | % 86
  d' d | % 87
  c\breve | % 88
  r1 d | % 89
  g g | % \barNumberCheck #90
  f1. \melisma e4 d \melismaEnd | % 91
  es1 \melisma d ~ | % 92
  d2 \melismaEnd d a1 \melisma | % 93
  bes!2 d2. \ficta cis8 d \ficta cis4 \ficta b8 \ficta cis | % 94
  d\breve \melismaEnd | % 95
  bes1 \melisma a \melismaEnd | % 96
  g2. \melisma a8 bes c2. bes8 c | % 97
  bes2. c4 \melismaEnd a1 | % 98
  r2 g \melisma a bes | % 99
  c2. bes8 c bes2. c4 \melismaEnd | % \barNumberCheck #100
  a1 \melisma b2 c | % 101
  d1 \melismaEnd e | % 102
  r2 g, \melisma d' a4 \ficta bes | % 103
  c bes g a bes a f g | % 104
  a2 d2. c4 bes a | % 105
  bes2 a4 g a g f e | % 106
  f g a bes \melismaEnd g \melisma \ficta fis8 g \ficta fis4 e \melismaEnd | % 107
  g\breve | % 108
  R\breve*24 | % 132
  d'\breve | % 133
  g1. f2 | % 134
  e1 d | % 135
  d2 d f1 ~ | % 136
  f r | % 137
  \[ a, \melisma d  \] \melismaEnd | % 138
  r2 c f1 | % 139
  d\breve | % \barNumberCheck #140
  g1 g | % 141
  d\breve | % 142
  r2 c1 c2 | % 143
  f1 d | % 144
  r2 d d d | % 145
  bes g r d' | % 146
  f1. f2 | % 147
  f1 r | % 148
  r d | % 149
  d1. \melisma e4 f | % \barNumberCheck #150
  g\breve \melismaEnd | % 151
  f2. \melisma e4 d c d2 \melismaEnd | % 152
  c a d1 | % 153
  r2 f1. \melisma | % 154
  d1 \melismaEnd g ~ | % 155
  g d ~ | % 156
  d f ~ | % 157
  f2 e d1 ~ | % 158
  d r | % 159
  R\breve*3 | % 162
  d1 d ~ | % 163
  d2 d d1 | % 164
  b a ~ | % 165
  a2 a b1 | % 166
  r2 d f1 ~ | % 167
  f2 e d1 ~ | % 168
  d r | % 169
  R\breve*6 | % 175
  r1 d | % 176
  d1. \melisma c2 | % 177
  bes1 \melismaEnd g | % 178
  a a | % 179
  g\breve | % \barNumberCheck #180
  r1 d' | % 181
  d\breve | % 182
  r1 d ~ | % 183
  d2 \melisma c4 \ficta b c \ficta b a g \melismaEnd | % 184
  \[ a\breve \melisma | % 185
  \ficta b \melismaEnd \] | % 186
  r2 g2. \melisma a4 \ficta b c | % 187
  d\breve \melismaEnd | % 188
  f1 d ~ | % 189
  d r2 g | % \barNumberCheck #190
  g g d1 | % 191
  bes2 bes bes bes | % 192
  \ficta e1 c | % 193
  r2 c1 c2 ~ | % 194
  c g1. | % 195
  c1 r | % 196
  f f ~ | % 197
  f c | % 198
  d2 d g1 | % 199
  r2 f1 \melisma e4 d | % \barNumberCheck #200
  c2 \melismaEnd c a1 | % 201
  r2 d2. \melisma c4 d e | % 202
  f2. e4 d1 \melismaEnd | % 203
  g r2 d ~ | % 204
  d d1 d2 ~ | % 205
  d1 d | % 206
  r2 f1. \melisma | % 207
  g1 d \melismaEnd | % 208
  f4 \melisma e d c d c bes a \melismaEnd | % 209
  r2 d d1 | % \barNumberCheck #210
  r2 f2. \melisma g4 e f | % 211
  g1. f4 e | % 212
  d2. c4 bes2 g \melismaEnd | % 213
  \[ c1 \melisma a \melismaEnd \] | % 214
  r2 d1. \melisma | % 215
  f e2 \melismaEnd | % 216
  d\breve | % 217
  r2 g1 \melisma d2 \melismaEnd | % 218
  g\breve | % 219
  r1 r2 d ~ | % \barNumberCheck #220
  d1 b ~ | % 221
  b\breve ~ | % 222
  b\breve \fermata
}

PartPSevenVoiceOne = \relative g' {
  R\breve.*3 | % 4
  r1 r g ~ | % 5
  g a bes ~ | % 6
  bes a \melisma g ~ | % 7
  g2 f4 e d2 e \melismaEnd f1 | % 8
  r g c \melisma | % 9
  bes1. a2 g1 ~ | % \barNumberCheck #10
  g f2. g8 a bes1 | % 11
  a2. g4 f1 e2 a ~ | % 12
  a1 g2. f4 e1 | % 13
  d2. c4 bes2 a g4 a bes c | % 14
  d1 e g ~ | % 15
  g2 f4 e d2 \melismaEnd g r1 | % 16
  R\breve. | % 17
  d2. d4 d2 d g1 | % 18
  R\breve.*19 | % 37
  d1. d2 d1 | % 38
  g1. d1 d2 | % 39
  f\breve bes1 ~ | % \barNumberCheck #40
  bes bes\breve | % 41
  g1 g2 d1 d2 | % 42
  g1 d a' | % 43
  f2. g4 a2 bes c1 | % 44
  R\breve. | % 45
  g1. g2 bes1 | % 46
  g c g | % 47
  r a1. a2 | % 48
  f f f1 r2 bes ~ | % 49
  bes bes g\breve | % \barNumberCheck #50
  R\breve. | % 51
  r1 r \tuplet 3/2 {
    g2 g g
  }
  | % 52
  \tuplet 3/2 {
    a1 g2
  }
  \tuplet 3/2 {
    f f g
  }
  \tuplet 3/2 {
    a1 a2
  }
  | % 53
  b1 r r | % 54
  r r g2. g4 | % 55
  g2 g d bes d f | % 56
  f f a1 f ~ | % 57
  f d2 d g2. g4 | % 58
  bes2. bes4 bes2 bes g1 | % 59
  r a a2 f ~ | % \barNumberCheck #60
  f \melisma c'2. bes4 \melismaEnd a \melisma g \melismaEnd a1 ~ | % 61
  a r2 f \melisma bes2. a4 | % 62
  g2 \melismaEnd d g\breve | % 63
  R\breve.*4 | % 67
  r1 bes bes | % 68
  g\breve r1 | % 69
  a1. f1 \melisma c'2 ~ | % \barNumberCheck #70
  c4 bes a2 \melismaEnd g1 \melisma bes \melismaEnd | % 71
  r2 a1 \melisma g4 f g f e d | % 72
  g1 \melismaEnd r2 f1 \melisma d2 ~ | % 73
  d1 bes2 \melismaEnd d r a' | % 74
  c1 \melisma bes a | % 75
  g2. a4 bes2. a8 bes c2. bes4 | % 76
  a g a2 g f4 e d1 | % 77
  f2 d \melismaEnd g\breve ~ | % 78
  g\breve. ~ | % 79
  g \fermata | % \barNumberCheck #80
  g\breve | % 81
  d1 d | % 82
  \[ e \melisma f \] \melismaEnd | % 83
  g\breve | % 84
  f1 d | % 85
  g\breve | % 86
  d1 d | % 87
  a\breve | % 88
  d | % 89
  r1 g | % \barNumberCheck #90
  bes a | % 91
  g d | % 92
  f\breve | % 93
  e | % 94
  d1 g | % 95
  d r | % 96
  r2 d \melisma e \melismaEnd f | % 97
  g1 r2 d | % 98
  g1 d | % 99
  r2 c \melisma d e | % \barNumberCheck #100
  f2. e8 f e2. f4 | % 101
  d2. c8 d c2. d4 | % 102
  bes2 c4 bes a2 \melismaEnd \ficta fis | % 103
  g1 r2 d' \melisma | % 104
  c f2. e4 d c | % 105
  d2 c4 bes c bes a g | % 106
  a2. g4 \melismaEnd a1 | % 107
  g\breve | % 108
  R\breve*24 | % 132
  r1 d' | % 133
  d2 d g1 ~ | % 134
  g r2 d | % 135
  f f a1 ~ | % 136
  a2 g \melisma f2. e4 | % 137
  d2 \melismaEnd a r a' ~ | % 138
  a4 \melisma g \ficta fis e \ficta fis2 \melismaEnd \ficta fis | % 139
  g\breve | % \barNumberCheck #140
  r1 bes ~ | % 141
  bes2 g2. \melisma a4 bes2 \melismaEnd | % 142
  c1 g | % 143
  r2 a1 f2 ~ | % 144
  f \melisma d \melismaEnd g g | % 145
  bes\breve | % 146
  f | % 147
  a1. \melisma g2 | % 148
  f1 \melismaEnd d | % 149
  g g2 g | % \barNumberCheck #150
  d \melisma g bes1 \melismaEnd | % 151
  r2 a1. \melisma | % 152
  f2 c'2. bes4 a g | % 153
  a g f e f g a g | % 154
  \ficta fis e \ficta fis2 \melismaEnd g1 ~ | % 155
  g r | % 156
  R\breve*2 | % 158
  r2 g \melisma a2. g4 | % 159
  f e d2 \melismaEnd g1 ~ | % \barNumberCheck #160
  g r | % 161
  R\breve | % 162
  b1 a ~ | % 163
  a2 a b1 | % 164
  g f ~ | % 165
  f2 f g1 ~ | % 166
  g r | % 167
  R\breve*12 | % 179
  r1 g | % \barNumberCheck #180
  f1. f2 | % 181
  g1 d | % 182
  d d | % 183
  b\breve | % 184
  a | % 185
  g1 b ~ | % 186
  b b | % 187
  a r | % 188
  d d | % 189
  d\breve | % \barNumberCheck #190
  g1 g | % 191
  d d2 d | % 192
  e2. \melisma d4 e f g2 | % 193
  a g4 f g f e d | % 194
  e2 \melismaEnd c r1 | % 195
  a'1. a2 | % 196
  a1 \melisma c ~ | % 197
  c2 bes a1 | % 198
  g\breve | % 199
  f2. e4 f g a2 ~ | % \barNumberCheck #200
  a g4 f g f e d \melismaEnd | % 201
  g\breve | % 202
  r1 a | % 203
  bes g | % 204
  f r2 d | % 205
  g1 r2 bes \melisma | % 206
  a2. g4 f e \melismaEnd d2 | % 207
  g\breve | % 208
  r2 f1. \melisma | % 209
  bes\breve \melismaEnd | % \barNumberCheck #210
  a | % 211
  r2 g1 \melisma bes2 ~ | % 212
  bes4 a g d f2. g4 | % 213
  a2 bes c1 | % 214
  bes2. a4 g2 f4 e | % 215
  f g \melismaEnd a1. | % 216
  a1 \[ d, \melisma | % 217
  g \melismaEnd \] g4 \melisma f g f | % 218
  e1 c \melismaEnd | % 219
  g'\breve ~ | % \barNumberCheck #220
  g ~ | % 221
  g ~ | % 222
  g\breve \fermata
}

PartPEightVoiceOne = \relative g {
  g\breve d'1 ~ | % 2
  d f\breve | % 3
  c1 a \[ g \melisma | % 4
  d \] f2. e8 f g2. f4 | % 5
  e1 \melismaEnd d r | % 6
  d' f2. \melisma e4 d2. c4 | % 7
  bes!2 c \melismaEnd a \melisma bes4 c d1 ~ | % 8
  d \melismaEnd e c2 a | % 9
  d1 \melisma g,1. c2 ~ | % \barNumberCheck #10
  c4 a b c d2. c4 bes a8 bes a4 g \melismaEnd | % 11
  f1 r2 d c f ~ | % 12
  f e4 \melisma d e1 \melismaEnd c4 \melisma d e f | % 13
  g1 \melismaEnd r r | % 14
  R\breve.*23 | % 37
  r1 g2. g4 b2. c4 | % 38
  d2 e d1. \melisma c4 bes! | % 39
  a2 \melismaEnd d1 d d2 ~ | % \barNumberCheck #40
  d4 \melisma c bes a bes2 \melismaEnd g d'2. d4 | % 41
  e1 d2. \melisma c4 bes2 \melismaEnd g ~ | % 42
  g bes1 bes2 a2. a4 | % 43
  a1 r2 c2. c4 c2 | % 44
  c f1 f r4 c | % 45
  e2 d1 c2 \ficta
  \once \override Staff.FootnoteItem.annotation-line = ##f
  \footnote "&dagger;" #'(0.8 . 1.4)
    \markup {
    \left-column
    {
      \null
      \concat { "&dagger; The MS specifies B" \natural " in bars 45 & 47 in T2 (ie. no key signature or accidentals until bar 48)" }
      \null
    }
  } %\default
  bes1 ~ | % 46
  bes c1. c2 | % 47
  \ficta bes1 r2 d \melisma f1 | % 48
  f4 e d c d c \ficta bes a bes!2 \melismaEnd g | % 49
  d'\breve \tuplet 3/2 {
    g,2 g g
  }
  | % \barNumberCheck #50
  \tuplet 3/2 {
    f1 g2
  }
  \tuplet 3/2 {
    a a g
  }
  \tuplet 3/2 {
    a1 \ficta fis2
  }
  | % 51
  g\breve \tuplet 3/2 {
    d'2 d d
  }
  | % 52
  \tuplet 3/2 {
    d1 d2
  }
  \tuplet 3/2 {
    c c bes
  }
  \tuplet 3/2 {
    a1 a2
  }
  | % 53
  g1 r r | % 54
  r d'1. d2 | % 55
  bes bes g d'1 d2 | % 56
  f1 f2 f f1 | % 57
  d bes2 bes g bes ~ | % 58
  bes4 \melisma a bes g d'1 \melismaEnd r2 g, ~ | % 59
  g g f2. \melisma g4 a g a bes | % \barNumberCheck #60
  c2 \melismaEnd c \melisma f,1 \melismaEnd c2 \melisma f ~ | % 61
  f1. d2 \melismaEnd g1 | % 62
  bes bes2 bes g1 | % 63
  r r d' ~ | % 64
  d2 d a1 r | % 65
  g d'1. \melisma c4 bes \melismaEnd | % 66
  a2 d1 \melisma f2. e4 d c | % 67
  d c bes a bes2 \melismaEnd g d'1 ~ | % 68
  d2 d d1 r | % 69
  c1.bes2 \melisma a1 ~ | % \barNumberCheck #70
  a2 g4 f g2 f4 g d2 e \melismaEnd | % 71
  f\breve r1 | % 72
  g d' \melisma d2. c4 | % 73
  bes2. a4 g2 d f2. g4 | % 74
  a bes c2 d1 c2. bes8 c \melismaEnd | % 75
  bes1 r2 d e1 \melisma | % 76
  c2 a d2. c4 bes a g2 | % 77
  a f g d'1. \melismaEnd | % 78
  d\breve. ~ | % 79
  d \fermata | % \barNumberCheck #80
  R\breve*28 | % 108
  g,1. g2 | % 109
  g1 d | % \barNumberCheck #110
  e f | % 111
  g d | % 112
  f\breve ~ | % 113
  f1 \melisma d \melismaEnd | % 114
  g\breve | % 115
  bes | % 116
  a1 a | % 117
  g\breve | % 118
  R | % 119
  r1 a | % \barNumberCheck #120
  bes d ~ | % 121
  d2 \melisma c4 bes a2 bes | % 122
  c1 \melismaEnd r2 f, \melisma | % 123
  e1 \melismaEnd e4 \melisma d e f | % 124
  g2. f8 e \melismaEnd d1 | % 125
  R\breve*7 | % 132
  r1 g | % 133
  d'1. d2 | % 134
  c1 bes | % 135
  a2 a d f ~ | % 136
  f4 \melisma e d c \melismaEnd d1 | % 137
  r2 d1 d2 | % 138
  c1 a | % 139
  bes2. \melisma a4 g2 f4 e | % \barNumberCheck #140
  d1 \melismaEnd bes' ~ | % 141
  bes\breve | % 142
  r1 c | % 143
  c a | % 144
  a d ~ | % 145
  d2 d bes1 | % 146
  r a | % 147
  c\breve | % 148
  r2 d d d | % 149
  bes1 r2 d ~ | % \barNumberCheck #150
  d \melisma c4 bes c bes a g | % 151
  a1. bes2 | % 152
  c1 \melismaEnd d ~ | % 153
  d r | % 154
  R\breve*2 | % 156
  d1 d ~ | % 157
  d2 d d1 | % 158
  b a ~ | % 159
  a2 a b1 | % \barNumberCheck #160
  r2 g f2. \melisma g4 | % 161
  f2 \melismaEnd e4 \melisma f \melismaEnd g1 ~ | % 162
  g r | % 163
  R\breve*3 | % 166
  g1 d' ~ | % 167
  d2 d \[ g,1 \melisma | % 168
  \ficta b \] a \melismaEnd | % 169
  r2 g a2. g4 | % \barNumberCheck #170
  f \melisma e d2 \melismaEnd d'1 ~ | % 171
  d2 d d d | % 172
  c2. \melisma \ficta bes4 a g a2 \melismaEnd | % 173
  g1 d' | % 174
  f \melisma e \melismaEnd | % 175
  r2 d d1 ~ | % 176
  d r | % 177
  R\breve | % 178
  r2 d d d | % 179
  bes1 g | % \barNumberCheck #180
  a\breve | % 181
  g | % 182
  R | % 183
  r1 d' | % 184
  d1. \melisma c2 \melismaEnd | % 185
  b1 \melisma g ~ | % 186
  g \melismaEnd d | % 187
  r2 d'1 \melisma c4 \ficta bes | % 188
  a2 \melismaEnd a \ficta bes1 ~ | % 189
  bes2 g1 d'2 ~ | % \barNumberCheck #190
  d d g,1 | % 191
  \ficta bes1. \ficta bes2 | % 192
  c\breve ~ | % 193
  c | % 194
  r1 g | % 195
  a\breve | % 196
  c | % 197
  r2 f,1 f2 | % 198
  g1 d2 \melisma e | % 199
  f\breve | % \barNumberCheck #200
  a \melismaEnd | % 201
  d ~ | % 202
  d | % 203
  bes | % 204
  r1 a \melisma | % 205
  d g, | % 206
  f2 d d'1 ~ | % 207
  d\breve ~ | % 208
  d1 \melismaEnd \[ a \melisma | % 209
  bes \melismaEnd \] r2 g \melisma | % \barNumberCheck #210
  a\breve | % 211
  g2. a4 bes2 c \melismaEnd | % 212
  d1 r2 d \melisma | % 213
  \tuplet 3/2 {
    e1 d2
  }
  \tuplet 3/2 {
    \ficta cis d \ficta cis
  }
  | % 214
  d2. \ficta c4 bes a bes2 | % 215
  c2. bes4 a g a2 | % 216
  f \melismaEnd d r d' ~ | % 217
  d1 d | % 218
  \[ c\breve \melisma | % 219
  d \melismaEnd \] | % \barNumberCheck #220
  d ~ | % 221
  d ~ | % 222
  d\breve \fermata
}

PartPNineVoiceOne = \relative d' {
  d\breve b1 ~ | % 2
  b a f ~ | % 3
  f c' d ~ | % 4
  d2 \melisma c4 b a2 b c1 \melismaEnd | % 5
  g r2 d' bes!1 | % 6
  g f g4 \melisma a bes c | % 7
  d2 e f1 \melismaEnd r2 a, | % 8
  bes!1 \melisma g2 f4 g a2 \ficta fis \melismaEnd | % 9
  g1 r2 bes \melisma c g ~ | % \barNumberCheck #10
  g4 f e2 \melismaEnd d1 r2 d' ~ | % 11
  d a1 a2. \melisma g4 a bes | % 12
  c1 \melismaEnd r2 c1. \melisma | % 13
  bes1 d2 c4 d c2 d | % 14
  \ficta b1 \melismaEnd c r2 g~ | % 15
  g4 \melisma a bes a bes c d2. c4 bes2 | % 16
  a1 \melismaEnd r2 d1. | % 17
  b1 r r | % 18
  R\breve.*19 | % 37
  r1 r g ~ | % 38
  g2 g g1 d ~ | % 39
  d f1. f2 | % \barNumberCheck #40
  f1 g d2 g | % 41
  e c4 c d1 g | % 42
  d' r2 d, c1 | % 43
  a2 a a1 a2 a | % 44
  a a a'1. a2 | % 45
  bes1. bes2 d d | % 46
  g,1 r2 c e1 \melisma | % 47
  d1. c4 bes c bes a g | % 48
  a2. g4 \ficta fis e \ficta fis2 g1 \melismaEnd | % 49
  d\breve r1 | % \barNumberCheck #50
  R\breve. | % 51
  r1 r \tuplet 3/2 {
    d2 d d
  }
  | % 52
  \tuplet 3/2 {
    f1 g2
  }
  \tuplet 3/2 {
    a a g
  }
  \tuplet 3/2 {
    \ficta fis1 \ficta fis2
  }
  | % 53
  g1 r r | % 54
  r r bes,2. bes4 | % 55
  d2 d g1 f | % 56
  r2 f2. f4 a a c2 f, | % 57
  r d d1 d2 d | % 58
  bes bes g g'2. \melisma f4 e d | % 59
  c2 \melismaEnd c a1 r2 c ~ | % \barNumberCheck #60
  c4 \melisma bes a g a2 \melismaEnd a f1 | % 61
  f\breve d'2. d4 | % 62
  d\breve b'1 | % 63
  b2 b b1 a | % 64
  r2 d f2. \melisma e4 d2. c4 \melismaEnd | % 65
  b2. \melisma a4 g1 \melismaEnd g, | % 66
  d'2. \melisma e4 f g a bes \melismaEnd c1 | % 67
  r2 a d2. \melisma c4 bes a g2 ~ | % 68
  g g, bes2. c4 d2 c4 bes \melismaEnd | % 69
  a\breve r1 | % \barNumberCheck #70
  f bes\breve | % 71
  f2. \melisma g4 a2 \melismaEnd f1 c'2 \melisma | % 72
  g4 a bes c d2 c4 bes a1 | % 73
  d1. c4 bes \[ c1 | % 74
  a \] \melismaEnd d r2 c | % 75
  d2. \melisma c4 bes2 \melismaEnd g r c ~ | % 76
  c4 \melisma d e f g2 \melismaEnd g, \melisma bes1 | % 77
  f bes g2 d' ~ | % 78
  d4 c d e d\breve \melismaEnd | % 79
  g\breve. \fermata | % \barNumberCheck #80
  R\breve*28 | % 108
  d'1. d2 | % 109
  d1 d | % \barNumberCheck #110
  c a | % 111
  bes g | % 112
  \[ d \melisma bes \] | % 113
  a d \melismaEnd | % 114
  g,\breve | % 115
  r1 d'' | % 116
  d d | % 117
  bes r2 g | % 118
  d'\breve | % 119
  f | % \barNumberCheck #120
  d1 bes | % 121
  a2. \melisma bes8 c d1 \melismaEnd | % 122
  r a | % 123
  g2. \melisma a8 bes c1 | % 124
  bes2 g d'1 ~ | % 125
  d2 c4 bes \melismaEnd a1 | % 126
  bes\breve \melisma | % 127
  a \melismaEnd | % 128
  r2 d c2. \melisma bes4 | % 129
  a g a bes c1 | % \barNumberCheck #130
  bes2 d1 c4 bes | % 131
  a2. g4 \melismaEnd a1 | % 132
  g\breve | % 133
  d1 d2 d | % 134
  e1 g | % 135
  r2 f1 f2 | % 136
  a1 d,2 \melisma f ~ | % 137
  f e4 d e d c bes | % 138
  c2 \melismaEnd a r d | % 139
  d\breve | % \barNumberCheck #140
  g,1 d' ~ | % 141
  d bes2 g | % 142
  r g'2. \melisma f4 e d | % 143
  c2 \melismaEnd a1 a2 | % 144
  d1 bes ~ | % 145
  bes g | % 146
  r f ~ | % 147
  f a | % 148
  a\breve | % 149
  r2 d d d | % \barNumberCheck #150
  \[ bes1 \melisma g \] \melismaEnd | % 151
  R\breve | % 152
  c2. \melisma bes4 a2. g4 | % 153
  f1 \[ c' | % 154
  a \] d \melismaEnd | % 155
  d\breve | % 156
  R\breve*2 | % 158
  d'1 d ~ | % 159
  d2 d d1 | % \barNumberCheck #160
  g, d ~ | % 161
  d2 d g,1 ~ | % 162
  g r | % 163
  R\breve | % 164
  g'1 d' ~ | % 165
  d2 d g,1 ~ | % 166
  g \melisma d ~ | % 167
  d g ~ | % 168
  g \melismaEnd r | % 169
  R\breve | % \barNumberCheck #170
  r1 r2 g | % 171
  a1 bes!2 \melisma a4 g | % 172
  a2. g4 f2 d | % 173
  g\breve \melismaEnd | % 174
  d1 \[ a \melisma | % 175
  d \] \melismaEnd g, ~ | % 176
  g g' | % 177
  g1. g2 | % 178
  f\breve \melisma | % 179
  g \melismaEnd | % \barNumberCheck #180
  R\breve*3 | % 183
  d'\breve | % 184
  f | % 185
  d1. c2 \melisma | % 186
  e d1 c4 b | % 187
  c b a g a2. g4 | % 188
  \ficta fis e \ficta fis2 \melismaEnd g1 ~ | % 189
  g d | % \barNumberCheck #190
  d bes | % 191
  g\breve | % 192
  g'1 \[ e \melisma | % 193
  c \melismaEnd \] e | % 194
  e2 e c1 | % 195
  a1. a2 | % 196
  f1 a ~ | % 197
  a r | % 198
  d bes | % 199
  \[ f \melisma a \melismaEnd \] | % \barNumberCheck #200
  f c' | % 201
  \[ d \melisma bes \melismaEnd \] | % 202
  f' r2 d | % 203
  d1 bes | % 204
  f' r | % 205
  bes \melisma d ~ | % 206
  d \melismaEnd d, | % 207
  \[ bes\breve \melisma | % 208
  d | % 209
  g, | % \barNumberCheck #210
  \noBreak % ie print the end of this ligature
  f' \] | % 211
  d | % 212
  g1 d \melismaEnd | % 213
  c r2 a \melisma | % 214
  bes1. a4 g \melismaEnd | % 215
  f\breve | % 216
  r1 f' \melisma | % 217
  d\breve \melismaEnd | % 218
  \[ e1 \melisma g \melismaEnd \] | % 219
  g,\breve \melisma | % \barNumberCheck #220
  d' \melismaEnd | % 221
  g ~ | % 222
  g\breve \fermata
}

PartPOneZeroVoiceOne = \relative g, {
  R\breve.*28 | % 29
  r1 g c ~ | % \barNumberCheck #30
  c a f2 \melisma g4 a | % 31
  bes1 \melismaEnd d c ~ | % 32
  c2 \melisma bes4 a \melismaEnd g\breve | % 33
  g'1. \melisma f4 e d1 ~ | % 34
  d \melismaEnd f a | % 35
  g\breve g,1 ~ | % 36
  g d'\breve | % 37
  g,\breve. ~ | % 38
  g\breve r1 | % 39
  r bes2. bes4 d2 d | % \barNumberCheck #40
  bes bes es1 d2 d | % 41
  c c bes\breve | % 42
  g1. g2 a a | % 43
  c1 f,1. f2 | % 44
  f f c'\breve | % 45
  g r2 g' ~ | % 46
  g4 \melisma f e d c1. \melismaEnd c2 | % 47
  g g d'1. \melisma c4 bes | % 48
  a1 \melismaEnd d2 d g,1 ~ | % 49
  g\breve r1 | % \barNumberCheck #50
  R\breve. | % 51
  r1 r \tuplet 3/2 {
    g'2 g g
  }
  | % 52
  \tuplet 3/2 {
    d1 d2
  }
  \tuplet 3/2 {
    a a a
  }
  \tuplet 3/2 {
    d1 d2
  }
  | % 53
  g,1 r r | % 54
  r d'2. d4 d2 d | % 55
  g,1 bes r2 f' ~ | % 56
  f f d d \[ a1 \melisma | % 57
  d \melismaEnd \] g,\breve | % 58
  d'1. d2 e1 ~ | % 59
  e c2. \melisma bes4 a2. g4 | % \barNumberCheck #60
  f\breve \melismaEnd r1 | % 61
  a1. a2 bes1 | % 62
  bes \tieDashed g\breve ~ | % 63
  g2 \tieSolid g2. \melisma a4 bes c d1 ~ | % 64
  d \melismaEnd r2 a d d | % 65
  g,1 g2 g d'1 | % 66
  r2 f f f f1 | % 67
  f \melisma bes, \melismaEnd g | % 68
  g\breve g1 | % 69
  c2. \melisma bes4 \melismaEnd c \melisma bes a g \melismaEnd f1 | % \barNumberCheck #70
  f' d2 \melisma e4 f \melismaEnd g1 | % 71
  r2 c,1. a2 \melisma f | % 72
  bes g2. a4 bes c d1 | % 73
  g,\breve f1 ~ | % 74
  f bes2. a8 bes c1 \melismaEnd | % 75
  g\breve c1 ~ | % 76
  c g2 \melisma d'1 c4 bes | % 77
  a2 d g,\breve \melismaEnd | % 78
  g\breve. ~ | % 79
  g \fermata | % \barNumberCheck #80
  R\breve*28 | % 108
  g1. g2 | % 109
  bes1 bes | % \barNumberCheck #110
  a a | % 111
  g\breve | % 112
  r1 d'4 \melisma e f g \melismaEnd | % 113
  a2. \melisma g4 \ficta fis e \ficta fis2 \melismaEnd | % 114
  g\breve | % 115
  r2 g,1. | % 116
  d' d2 | % 117
  g,\breve | % 118
  g'1 g | % 119
  d\breve | % \barNumberCheck #120
  r2 g,2. \melisma a4 bes c | % 121
  d1. c4 bes \melismaEnd | % 122
  a1. a2 \melisma | % 123
  c\breve \melismaEnd | % 124
  g1 \melisma g4 a bes c | % 125
  d2. e4 f1 \melismaEnd | % 126
  g\breve | % 127
  d2 \melisma f2. e4 d c | % 128
  d2 c4 bes \[ a1 | % 129
  d \] c | % \barNumberCheck #130
  g\breve | % 131
  d' \melismaEnd | % 132
  g, ~ | % 133
  g | % 134
  R\breve*5 | % 139
  bes\breve | % \barNumberCheck #140
  bes1 bes | % 141
  g\breve | % 142
  r2 c1. | % 143
  f,\breve | % 144
  f'2 f bes1 ~ | % 145
  bes2 \melisma a4 g a g f e \melismaEnd | % 146
  d1 \melisma f ~ | % 147
  f \melismaEnd f, ~ | % 148
  f f | % 149
  bes g | % \barNumberCheck #150
  d' bes | % 151
  d1. d2 | % 152
  a1 r2 d ~ | % 153
  d \melisma c4 bes \[ a1 | % 154
  d \] \melismaEnd g, ~ | % 155
  g g' ~ | % 156
  g f ~ | % 157
  f2 f g1 | % 158
  g, d' ~ | % 159
  d2 d g,1 ~ | % \barNumberCheck #160
  g r | % 161
  R\breve*5 | % 166
  g'1 f ~ | % 167
  f2 f g1 ~ | % 168
  g f | % 169
  d f ~ | % \barNumberCheck #170
  f g | % 171
  d2. \melisma c4 bes1 | % 172
  \[ a d \] \melismaEnd | % 173
  g,\breve | % 174
  R\breve*3 | % 177
  g\breve | % 178
  d'1. d2 | % 179
  g,\breve | % \barNumberCheck #180
  R\breve*3 | % 183
  r1 g | % 184
  d'\breve | % 185
  g, | % 186
  g' | % 187
  f | % 188
  r2 d bes1 | % 189
  bes g ~ | % \barNumberCheck #190
  g\breve | % 191
  R | % 192
  c1. c2 | % 193
  e1 c | % 194
  g' e | % 195
  c1. c2 | % 196
  a1 f ~ | % 197
  f f | % 198
  bes d ~ | % 199
  d d | % \barNumberCheck #200
  a\breve | % 201
  bes1 g | % 202
  d'1. d2 | % 203
  g,\breve | % 204
  r1 f' \melisma | % 205
  g \melismaEnd g, | % 206
  d'\breve | % 207
  g, \melisma | % 208
  f'1. e4 f \melismaEnd | % 209
  g\breve | % \barNumberCheck #210
  r1 d \melisma | % 211
  bes\breve | % 212
  g1 d' | % 213
  a\breve | % 214
  d1. c4 bes | % 215
  a\breve | % 216
  d \melismaEnd | % 217
  g, | % 218
  r2 c2. \melisma bes4 c2 | % 219
  b\breve \melismaEnd | % \barNumberCheck #220
  g ~ | % 221
  g ~ | % 222
  g\breve \fermata
}

PartPOneVoiceOneLyrics = \lyricmode {
  Vi -- si -- bi -- li -- um __ om
  -- ni um __ et in -- vi -- si
  -- bi -- li -- um, om --
  \it
  ni -- um,
  et __ in -- vi -- si --
  bi -- li -- um,
  in -- vi -- si -- bi -- li --
  \rec
  um,
  et in u --
  num Do -- mi -- num Je -- sum Chris -- tum, Fi -- li -- um De -- i
  u -- ni -- ge -- ni -- tum __ et ex -- Pa -- tre na -- tum an
  -- te om
  -- ni -- a se -- cu -- la, __
  \it
  an -- te om -- ni -- a se -- cu -- la, __
  \rec
  De -- um ve -- rum de De -- o ve -- ro, ge --
  ni -- tum, non fac -- tum, con -- sub -- stan -- ti -- a -- lem
  Pa -- tri: __ per
  quem om -- ni -- a fac -- ta sunt, __ qui prop -- ter
  nos __ ho -- mi -- nes et prop -- ter nos
  -- tram sa -- lu -- tem des --
  cen -- dit __ de ce --
  \it
  lis,
  des -- cen -- dit de __ ce -- lis,
  des -- cen -- dit de ce --
  \rec
  lis. __

  De Spi -- ri -- tu Sanc -- to
  ex Ma -- ri -- a Vir -- gi -- ne: et ho -- mo fac -- tus
  \it
  est fac -- tus
  \rec
  est, et re -- sur --
  re -- xit ter -- ti -- a di -- e, se
  -- cun -- dum scrip -- tu -- ras, et as -- cen -- dit in __ ce
  -- lum, se -- det
  ad dex -- te -- ram Pa -- tris, __ et i -- te -- rum ven --
  tu -- rus est __ ju -- di -- ca -- re vi -- vos __ et mor -- tu
  -- os, cu -- ius reg -- ni non e -- rit fi --
  nis,
  et ex -- pec -- to re -- sur -- rec -- ti -- o -- nem __ mor -- tu -- o -- rum, __
  et vi -- tam ven -- tu -- ri se -- cu -- li,
  a --
  \it
  men, __ a -- men, a -- men, a -- men, a -- men, a -- men, __ a --
  \rec
  men. __
}

AltoOneLyrics = \lyricmode {
  Om -- ni -- po -- ten -- tem, __
  fac -- to -- rem ce -- li __ et ter --
  \it
  re, __ ce -- li et ter --
  re, ce -- li et ter --
  \rec
  re,
  et in u -- num Do -- mi -- num Je -- sum Chris
  -- tum, Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum, et ex
  Pa -- tre na -- tum an -- \it te \rec om -- \it ni -- \rec a __ se -- cu --
  la, De -- um de De -- o, lu -- men -- de lu -- mi -- ne, __
  ge -- ni -- tum, non fac -- tum, con --
  sub -- stan -- ti -- a -- lem Pa -- tri:
  per quem om -- ni -- a fac -- ta,
  \it
  fac -- ta
  \rec
  sunt, __
  qui prop -- ter nos ho -- mi -- nes
  et prop -- ter nos -- tram sa -- lu -- tem
  des -- cen -- dit de __ \it ce --
  lis, de ce --  lis, __
  des -- cen -- dit de ce --
  \rec
  lis. __

  Cru -- ci -- fix -- us e -- ti -- am pro no -- bis
  sub Pon -- ti -- o Pi -- la -- to,
  pas -- sus et se -- pul -- tus __
  \it
  est, se -- pul -- tus
  \rec
  est, se -- cun -- dum __ scrip -- tu -- ras,
  et __ as -- cen -- dit in ce -- lum,
  se -- det ad dex -- te -- ram Pa -- tris, __
  \it
  Pa -- tris, __
  \rec
  et i -- te -- rum ven -- tu -- rus est, __
  \it
  et mor -- tu -- os,
  \rec
  et __ ex -- pec -- to
  re -- sur
  -- rec -- ti -- o -- nem __ mor -- tu -- o -- rum,
  et vi -- tam __ ven -- tu -- ri se -- cu -- li,
  a --
  \it
  men, a -- men, a -- men, a -- men, a -- men, a -- men, a --
  \rec
  men. __
}

PartPThreeVoiceOneLyrics = \lyricmode {
  Vi -- si -- bi -- li -- um __ om -- ni -- um __
  et __ in -- vi -- si -- bi -- li --
  \it
  um, __
  et __ in -- vi -- si -- bi -- li --
  \rec
  um,

  om -- ni --
  \it
  um, et in -- vi -- si -- bi -- li --
  \rec
  um,

  et in u -- num Do -- mi -- num Je -- sum Chris
  -- tum, Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum, et __ ex
  Pa -- tre na -- tum an -- te om -- ni -- a se -- cu -- la,
  \it
  om -- ni -- a se -- cu -- la,
  \rec
  De -- um de De --
  o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve
  -- ro, ge -- ni -- tum, non fac -- tum, con -- sub -- stan
  -- ti -- a -- lem Pa -- tri: per quem om
  -- ni -- a __ fac -- ta sunt, __ qui prop -- ter
  nos ho -- mi -- nes et prop -- ter nos -- tram sa -- lu --
  tem des -- cen -- dit de ce --
  \it lis,
  des -- cen -- dit de ce -- lis,
  des -- cen -- dit de ce --
  \rec
  lis. __

  Cru -- ci -- fix -- us e -- ti -- am pro no -- bis
  sub Pon -- ti -- o Pi -- la -- to, pas -- sus __ et __ se --
  pul -- tus,
  \it
  se -- pul -- tus
  \rec
  est,
  se -- cun -- dum __ scrip --
  tu -- ras, __ et __ as -- cen -- dit in __ ce -- lum, se -- det ad
  dex -- te -- ram __ Pa -- tris, __ et __ i -- te -- rum ven -- tu --
  rus est cum glo -- ri -- a __ ju -- di -- ca -- re vi --
  vos et mor -- tu -- os, cu -- ius reg -- ni __ non e -- rit fi
  -- nis, et __ ex -- pec
  -- to re -- sur -- rec -- tio -- nem mor -- tu -- o -- rum,
  et
  \it
  vi -- tam, __
  et vi -- tam
  ven -- tu -- ri
  se -- cu -- li, a -- men, __ a -- men, a -- men, a --
  \rec
  men. __
}

PartPFourVoiceOneLyrics = \lyricmode {
  Je -- sum __ Chris -- tum, fi
  -- li -- um De -- i, __ ge -- ni -- tum, non __ fac -- tum,
  per __ quem __ om -- nia fac -- ta -- sunt, qui __ prop -- ter nos __ ho -- mi
  -- nes, sa -- lu -- tem des -- scen -- dit de ce --
  lis. __ et re -- sur -- re -- xit __ ter -- ti -- a, __ et __
  as -- cen -- dit __
  \it
  ad __
  \rec
  Pa -- tris, __ et ex -- pec -- to,
  \it
  vi -- tam ven -- tu -- ri se -- cu -- li,
  \rec
  a --
  \it
  men, a -- men, a --
  \rec
  men. __
}

PartPFiveVoiceOneLyrics = \lyricmode {
  Pa -- trem __ om -- ni -- po --
  ten tem, fac -- to -- rem ce -- li et ter --
  \it
  re, ce -- li et __ ter --
  re, ce -- li et ter --
  \rec
  re,
  et in u -- num  Do -- mi -- num Je -- sum Chris -- tum,
  Fi -- li -- um De -- i __ u -- ni -- ge -- ni -- tum,
  et ex Pa -- tre na -- tum an -- te om -- ni -- a se -- cu -- la, __
  De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve --
  ro, ge -- ni -- tum, __ non fac -- tum, con -- sub -- stan
  -- ti -- a -- lem __ Pa -- tri: per quem om -- nia fac -- ta
  sunt, __ qui prop -- ter nos ho -- mi -- nes
  \it
  et prop -- ter nos -- tram sa -- lu -- tem
  des -- cen -- dit __ de __ ce -- lis, des -- cen -- dit,
  des -- cen -- dit de __ ce -- lis. __
  \rec

  Et in -- car --
  na -- tus est de Spi -- ri -- tu Sanc -- to
  ex Ma -- ri -- a Vir -- gi -- ne:
  et ho -- mo fac -- tus
  \it
  est, et ho -- mo fac -- tus
  \rec
  est,
  et re -- sur -- re -- xit ter -- ti -- a di -- e,
  se -- cun -- dum scrip -- tu -- ras, __
  et as -- cen -- dit in ce -- lum, se -- det ad dex -- te -- ram
  Pa -- tris, __ et __ i -- te -- rum ven -- tu --
  rus est __ cum glo -- ri -- a __ ju -- di -- ca -- re
  vi -- vos __ et mor --
  tu -- os, cu -- ius __ re -- gni non e -- rit fi -- nis, __
  et ex -- pec -- to
  re -- sur -- rec -- tio -- nem mor -- tu -- o -- rum, et vi
  -- tam ven -- tu -- ri __ se -- cu -- li, a --
  \it
  men, a -- men, a --
  \rec
  men. __
}

PartPSixVoiceOneLyrics = \lyricmode {
  Vi -- si -- bi -- li -- um om
  -- ni -- um et in -- vi -- si -- bi -- li --
  \it
  um,
  et __ in -- vi -- si -- bi -- li -- um,
  et __ in -- vi -- si -- bi -- li --
  \rec
  um,
  et __ in u -- num  Do -- mi -- num Je -- sum __ Chris -- tum,
  Fi -- li -- um De -- i
  u -- ni -- ge -- ni -- tum, __ et ex
  Pa -- tre na -- tum an -- te om -- nia se -- cu -- la, __
  \it
  om -- ni -- a se -- cu -- la, __
  \rec
  De -- um ve -- rum de De -- o ve -- ro, ge -- ni -- tum,
  non fac -- tum, con -- sub -- stan -- ti -- a -- lem __ Pa --
  tri: per quem om -- nia fac -- ta __ sunt, qui prop --
  ter nos ho -- mi -- nes et prop -- ter nos -- tram sa -- lu
  -- tem __ des -- cen --
  dit de __ ce --
  \it
  lis, __ des -- cen -- dit de __ ce --
  \rec
  lis. __
  Et in -- car -- na -- tus est de Spi -- ri -- tu Sanc -- to ex
  Ma -- ri -- a __ Vir -- gi -- ne: __
  et __ ho -- mo fac -- tus __
  \it
  est,
  fac -- tus __
  \rec
  est, et re -- sur -- re -- xit ter -- tia di -- e, __
  se -- cun -- dum scrip -- tu -- ras,
  et as -- cen -- dit in ce -- lum,
  se -- det ad dex -- te -- ram Pa --
  \it
  tris, __
  ad __ dex -- te -- ram Pa --
  \rec
  tris, __
  et __ i -- te -- rum __ ven -- tu -- rus est
  cum glo -- ri -- a,
  \it
  cum glo -- ri -- a, __
  \rec
  vi -- vos __ et mor -- tu -- os,
  cu -- ius re -- gni __ non __ e -- rit, __
  et ex -- pec -- to re -- sur -- rec -- ti -- o -- nem mor -- tu -- o -- rum,
  et vi -- tam ven -- tu -- ri se -- cu -- li,
  a --
  \it
  men, a -- men, a -- men, a -- men, __ a -- men,
  a -- men, __ a -- men, a -- men, a --
  \rec
  men. __
}

PartPSevenVoiceOneLyrics = \lyricmode {
  Fac -- to -- rem __ ce -- li et ter -- re,
  vi -- si -- bi -- li -- um,
  et in u -- num Do -- mi -- num Je -- sum Chris -- tum,
  Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum, et ex Pa
  -- tre na -- tum an -- te om -- ni -- a se -- cu -- la, De -- um
  de De -- o, lu -- men de lu -- mi -- ne, ge -- ni -- tum, non
  fac -- tum, con -- sub -- stan -- ti -- a -- lem __ Pa -- tri: per
  quem om -- ni -- a fac -- ta,
  \it
  per quem om -- ni -- a __ fac -- ta
  \rec
  sunt,
  des -- cen -- dit de ce --
  \it
  lis, __ des -- cen -- dit de ce --
  \rec
  lis. __


  Et in -- car -- na -- tus est de Spi -- ri -- tu Sanc -- to
  ex Ma -- ri -- a Vir -- gi -- ne:
  et ho -- mo fac -- tus
  \it
  est, et ho -- mo fac -- tus est, fac -- tus
  \rec
  est,
  et re -- sur -- re -- xit ter -- ti -- a __ di -- e,
  se -- cun -- dum scrip -- tu -- ras,
  et as -- cen -- dit in ce -- lum,
  se -- det ad dex -- te -- ram __ Pa --
  \it
  tris, __ Pa --
  \rec
  tris, __
  et i -- te -- rum ven -- tu -- rus est, __
  et mor -- tu -- os, cu -- ius re -- gni non e -- rit __ fi --
  nis, et ex -- pec -- to re -- sur -- rec -- ti -- o -- nem
  mor -- tu -- o -- rum, et vi -- tam ven -- tu -- ri se -- cu
  -- li, a --
  \it
  men, a -- men, a -- men, __ a --
  \rec
  men. __
}

PartPEightVoiceOneLyrics = \lyricmode {
  Pa -- trem __ om -- ni -- po
  -- ten -- tem,
  fac -- to -- rem __ ce -- li et ter --
  \it
  re, ce -- li et __ ter -- re, __
  \rec
  et in u -- num  Do -- mi -- num __ Je -- sum Chris -- tum,
  Fi -- li -- um De -- i __ u -- ni -- ge -- ni -- tum, et
  ex Pa -- tre na -- tum an
  -- te om -- ni -- a __ se -- cu -- la,
  \it
  se -- cu -- la,
  \rec
  De -- um de De -- o, lu -- men de lu -- mi -- ne,
  De -- um de De -- o,
  lu -- men de lu -- mi -- ne, ge -- ni -- tum, non fac -- tum,
  con -- sub -- stan -- ti -- a -- lem Pa -- tri: per quem __ om
  -- ni -- a __ fac -- ta __ sunt, qui prop -- ter
  nos ho -- mi -- nes et prop -- ter nos --
  tram sa --
  lu -- tem des -- cen -- dit de ce --
  \it
  lis, de ce --
  \rec
  lis. __

  Cru -- ci -- fix -- us e -- ti -- am pro no -- bis
  sub Pon -- ti -- o Pi -- la -- to, __
  \it
  Pi -- la -- to,
  \rec
  et re -- sur -- re -- xit
  ter -- ti -- a di -- e, se -- cun -- dum
  scrip -- tu -- ras, __ et as -- cen -- dit in __ ce -- lum,
  se -- det ad dex -- te -- ram Pa -- tris, __
  et i -- te -- rum ven -- tu -- rus est,
  \it
  ven -- tu -- rus __ est __
  \rec
  cum glo -- ri -- a, __
  \it
  cum glo -- ri -- a __
  \rec
  ju -- di -- ca -- re vi -- vos et mor -- tu -- os, __
  cu -- ius reg -- ni non e -- rit,
  et ex -- pec -- to re -- sur -- rec --
  ti -- o -- nem mor -- tu -- o -- rum, __
  et vi -- tam ven -- tu -- ri se -- cu -- li,
  a --
  \it
  men, __ a -- men, a -- men, a -- men, a --
  \rec
  men. __
}

PartPNineVoiceOneLyrics = \lyricmode {
  Pa -- trem __ om -- ni -- po -- ten -- tem,
  fac -- to -- rem ce -- li __ et ter --
  \it
  re, ce -- li et __ ter -- re, __ ce -- li et __ ter --
  \rec
  re,
  et __ in u -- num __  Do -- mi -- num Je -- sum Chris -- tum,
  Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
  et ex Pa -- tre na -- tum
  an -- te om -- ni -- a se -- cu -- la,
  De -- um de De -- o, lu -- men de lu -- mi -- ne, ge -- ni --
  tum, non fac -- tum, con -- sub -- stan -- ti -- a -- lem Pa --
  tri: per quem om -- ni -- a fac -- ta
  sunt, qui __ prop -- ter nos ho -- mi --
  nes et prop -- ter nos -- tram sa -- lu -- tem __
  des -- cen -- dit de ce --
  \it
  lis, des -- cen -- dit __ de ce -- lis, des -- cen -- dit de __ ce --
  \rec
  lis.

  Cru -- ci -- fix -- us e -- ti -- am pro no -- bis
  sub Pon -- ti -- o Pi -- la -- to,
  pas -- sus et __
  \it
  se -- pul -- tus est, __ se -- pul -- tus
  \rec
  est,
  et re -- sur -- re -- xit ter -- ti
  -- a di -- e, se -- cun -- dum scrip -- tu -- ras, et __ as --
  cen -- dit in __ ce -- lum, __ se -- det ad dex -- te --
  ram __ Pa -- tris, et i -- te -- rum ven -- tu -- rus est __ cum
  glo -- ri -- a, __
  ju -- di -- ca -- re vi -- vos __ et mor -- tu -- os, __ non e
  -- rit fi -- nis, __ et ex -- pec -- to
  re -- sur -- rec -- ti -- o -- nem mor -- tu -- o -- rum, __ et vi
  -- tam __ ven -- tu -- ri __ se -- cu -- li, a --
  \it
  men, a -- men, a -- men, a -- men, a -- men, __ a --
  \rec
  men. __
}

PartPOneZeroVoiceOneLyrics = \lyricmode {
  Et in -- vi -- si -- bi -- li --
  \it
  um, et __ in -- vi -- si -- bi -- li --
  \rec
  um, __ Do -- mi -- num
  Je -- sum Chris -- tum, Fi -- li -- um De -- i u -- ni -- ge -- ni
  -- tum, et ex Pa -- tre na -- tum an -- te om -- ni -- a __ se
  -- cu -- la, __ De
  -- um de De -- o, lu -- men de lu -- mi -- ne, ge -- ni --
  tum, non fac -- tum, con -- sub -- stan -- ti -- a -- lem
  Pa -- tri: per __ quem __ om -- ni -- a fac
  -- ta __ sunt, __ qui prop -- ter nos
  ho -- mi -- nes et prop -- ter nos -- tram __ sa -- lu -- tem
  des -- cen -- dit de ce --
  \it
  lis, des -- cen -- dit de __ ce --
  \rec
  lis. __

  Cru -- ci -- fix --
  us e -- ti -- am pro __ no -- bis sub Pon -- ti -- o Pi -- la
  -- to, pas -- sus et __ se -- pul -- tus __ est, __
  se -- cun -- dum scrip -- tu -- ras,
  et as -- cen -- dit __ in __ ce -- lum,
  se -- det ad dex
  -- te -- ram Pa -- tris, __ et __ i -- te --
  rum ven -- tu -- rus est __ cum glo -- ri -- a __ ju -- di -- ca
  -- re vi
  -- vos et mor -- tu -- os, cu -- ius
  reg -- ni non e -- rit fi -- nis, __ et ex -- pec -- to re -- sur --
  rec -- ti -- o -- nem __ mor -- tu -- o -- rum, et vi -- tam ven --
  tu -- ri se -- cu -- li, a --
  \it
  men, a -- men, a --
  \rec
  men. __
}

\bookpart {
  \tocItem \markup "Credo"
  %\bookOutputSuffix "Credo"
  \header {
    title = "Credo"
  }



  \score {
    <<
      \new Staff {
        \new Voice = "intonation" \relative c' {
          \slurUp
          \key g \dorian
          \clef "treble_8"
          \time 31/8
          c4 ( bes )
          a
          a ( bes c )
          c ( bes )
          a ( g )
          a ( bes a g )
          g4.

          \bar "||"
        }
      }
      \new Lyrics \lyricsto "intonation" {
        Cré -- do in __ ú -- num Dé -- um.
      }
    >>
    \layout {
      %system-count = #1
      %ragged-right = ##f
      indent = 40\mm
      line-width = 132\mm
      \context {
        \Score
        \remove "Bar_number_engraver"
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/16)
      }
      \context {
        \Staff
        %\override Stem.transparent = ##t
        %\remove "Bar_engraver"
        \remove "Ambitus_engraver"
        \remove "Time_signature_engraver"
      }
      \context {
        \Voice
        %\remove "Stem_engraver"
        \override Stem.transparent = ##t
        \override Stem.length = #0
      }
    }
  }
  %}
  % The score definition
  \score {
    <<
      \new ChoirStaff
      <<
        %%{
        \new Staff <<
          \set Staff.instrumentName = "S1"
          \set Staff.shortInstrumentName = "S1"
           \set Staff.midiInstrument = #"clarinet"
         \context Staff <<
            \context Voice = "PartPOneVoiceOne" { << \clef "treble" \global \PartPOneVoiceOne >> }
            \new Lyrics \lyricsto "PartPOneVoiceOne" \PartPOneVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "A1"
          \set Staff.shortInstrumentName = "A1"
           \set Staff.midiInstrument = #"clarinet"
         \context Staff <<
            \context Voice = "PartPTwoVoiceOne" { << \clef "treble" \global \AltoOne >> }
            \new Lyrics \lyricsto "PartPTwoVoiceOne" \AltoOneLyrics
          >>
        >>
        %%}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "T1"
          \set Staff.shortInstrumentName = "T1"
            \set Staff.midiInstrument = #"clarinet"
        \context Staff <<
            \context Voice = "PartPThreeVoiceOne" { << \clef "treble_8" \global \PartPThreeVoiceOne >> }
            \new Lyrics \lyricsto "PartPThreeVoiceOne" \PartPThreeVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "Bar1"
          \set Staff.shortInstrumentName = "Bar1"
             \set Staff.midiInstrument = #"clarinet"
       \context Staff <<
            \context Voice = "PartPFourVoiceOne" { << \clef "treble_8" \global \PartPFourVoiceOne >> }
            \new Lyrics \lyricsto "PartPFourVoiceOne" \PartPFourVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "B1"
          \set Staff.shortInstrumentName = "B1"
            \set Staff.midiInstrument = #"clarinet"
        \context Staff <<
            \context Voice = "PartPFiveVoiceOne" { << \clef "bass" \global \PartPFiveVoiceOne >> }
            \new Lyrics \lyricsto "PartPFiveVoiceOne" \PartPFiveVoiceOneLyrics
          >>
        >>
        %}
      >>

      \new ChoirStaff
      <<

        %%{
        \new Staff <<
          \set Staff.instrumentName = "S2"
          \set Staff.shortInstrumentName = "S2"
            \set Staff.midiInstrument = #"clarinet"
        \context Staff <<
            \context Voice = "PartPSixVoiceOne" { << \clef "treble" \global \PartPSixVoiceOne >> }
            \new Lyrics \lyricsto "PartPSixVoiceOne" \PartPSixVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "A2"
          \set Staff.shortInstrumentName = "A2"
            \set Staff.midiInstrument = #"clarinet"
        \context Staff <<
            \context Voice = "PartPSevenVoiceOne" { << \clef "treble" \global \PartPSevenVoiceOne >> }
            \new Lyrics \lyricsto "PartPSevenVoiceOne" \PartPSevenVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "T2"
          \set Staff.shortInstrumentName = "T2"
            \set Staff.midiInstrument = #"clarinet"
        \context Staff <<
            \context Voice = "PartPEightVoiceOne" { << \clef "treble_8" \global \PartPEightVoiceOne >> }
            \new Lyrics \lyricsto "PartPEightVoiceOne" \PartPEightVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "Bar2"
          \set Staff.shortInstrumentName = "Bar2"
            \set Staff.midiInstrument = #"clarinet"
        \context Staff <<
            \context Voice = "PartPNineVoiceOne" { << \clef "bass" \global \PartPNineVoiceOne >> }
            \new Lyrics \lyricsto "PartPNineVoiceOne" \PartPNineVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "B2"
          \set Staff.shortInstrumentName = "B2"
            \set Staff.midiInstrument = #"clarinet"
        \context Staff <<
            \context Voice = "PartPOneZeroVoiceOne" { << \clef "bass" \global \PartPOneZeroVoiceOne >> }
            \new Lyrics \lyricsto "PartPOneZeroVoiceOne" \PartPOneZeroVoiceOneLyrics
          >>
        >>
        %}
      >>

    >>
    \layout {}
    % To create MIDI output, uncomment the following line:
    \midi {
      \tempo 1 = 66
    }

  }
} % bookpart

%{
convert-ly (GNU LilyPond) 2.18.2  convert-ly: Processing `'...
Applying conversion: 2.17.0, 2.17.4, 2.17.5, 2.17.6, 2.17.11, 2.17.14,
2.17.15, 2.17.18, 2.17.19, 2.17.20, 2.17.25, 2.17.27, 2.17.29,
2.17.97, 2.18.0
%}
